com.h3c.util.snmp.constants

## Interface IpMib

-     public interface IpMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_ccitt` ccitt : unknown syntax type ccitt(0)
    `static String` | `OID_ccitt_0` ccitt.0 : unknown syntax type ccitt(0).0
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_icmp` icmp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5)
    `static String` | `OID_icmp_0` icmp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).0
    `static String` | `OID_icmpGroup` icmpGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).icmpGroup(2)
    `static String` | `OID_icmpGroup_0` icmpGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).icmpGroup(2).0
    `static String` | `OID_icmpInAddrMaskReps` icmpInAddrMaskReps : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMaskReps(13)
    `static String` | `OID_icmpInAddrMaskReps_0` icmpInAddrMaskReps.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMaskReps(13).0
    `static String` | `OID_icmpInAddrMasks` icmpInAddrMasks : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMasks(12)
    `static String` | `OID_icmpInAddrMasks_0` icmpInAddrMasks.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMasks(12).0
    `static String` | `OID_icmpInDestUnreachs` icmpInDestUnreachs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInDestUnreachs(3)
    `static String` | `OID_icmpInDestUnreachs_0` icmpInDestUnreachs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInDestUnreachs(3).0
    `static String` | `OID_icmpInEchoReps` icmpInEchoReps : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchoReps(9)
    `static String` | `OID_icmpInEchoReps_0` icmpInEchoReps.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchoReps(9).0
    `static String` | `OID_icmpInEchos` icmpInEchos : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchos(8)
    `static String` | `OID_icmpInEchos_0` icmpInEchos.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchos(8).0
    `static String` | `OID_icmpInErrors` icmpInErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInErrors(2)
    `static String` | `OID_icmpInErrors_0` icmpInErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInErrors(2).0
    `static String` | `OID_icmpInMsgs` icmpInMsgs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInMsgs(1)
    `static String` | `OID_icmpInMsgs_0` icmpInMsgs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInMsgs(1).0
    `static String` | `OID_icmpInParmProbs` icmpInParmProbs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInParmProbs(5)
    `static String` | `OID_icmpInParmProbs_0` icmpInParmProbs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInParmProbs(5).0
    `static String` | `OID_icmpInRedirects` icmpInRedirects : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInRedirects(7)
    `static String` | `OID_icmpInRedirects_0` icmpInRedirects.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInRedirects(7).0
    `static String` | `OID_icmpInSrcQuenchs` icmpInSrcQuenchs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInSrcQuenchs(6)
    `static String` | `OID_icmpInSrcQuenchs_0` icmpInSrcQuenchs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInSrcQuenchs(6).0
    `static String` | `OID_icmpInTimeExcds` icmpInTimeExcds : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimeExcds(4)
    `static String` | `OID_icmpInTimeExcds_0` icmpInTimeExcds.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimeExcds(4).0
    `static String` | `OID_icmpInTimestampReps` icmpInTimestampReps : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestampReps(11)
    `static String` | `OID_icmpInTimestampReps_0` icmpInTimestampReps.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestampReps(11).0
    `static String` | `OID_icmpInTimestamps` icmpInTimestamps : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestamps(10)
    `static String` | `OID_icmpInTimestamps_0` icmpInTimestamps.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestamps(10).0
    `static String` | `OID_icmpMsgStatsEntry` icmpMsgStatsEntry : IcmpMsgStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1)
    `static String` | `OID_icmpMsgStatsEntry_0` icmpMsgStatsEntry.0 : IcmpMsgStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).0
    `static String` | `OID_icmpMsgStatsInPkts` icmpMsgStatsInPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsInPkts(3)
    `static String` | `OID_icmpMsgStatsInPkts_0` icmpMsgStatsInPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsInPkts(3).0
    `static String` | `OID_icmpMsgStatsIPVersion` icmpMsgStatsIPVersion : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsIPVersion(1)
    `static String` | `OID_icmpMsgStatsIPVersion_0` icmpMsgStatsIPVersion.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsIPVersion(1).0
    `static String` | `OID_icmpMsgStatsOutPkts` icmpMsgStatsOutPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsOutPkts(4)
    `static String` | `OID_icmpMsgStatsOutPkts_0` icmpMsgStatsOutPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsOutPkts(4).0
    `static String` | `OID_icmpMsgStatsTable` icmpMsgStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30)
    `static String` | `OID_icmpMsgStatsTable_0` icmpMsgStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).0
    `static String` | `OID_icmpMsgStatsType` icmpMsgStatsType : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsType(2)
    `static String` | `OID_icmpMsgStatsType_0` icmpMsgStatsType.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsType(2).0
    `static String` | `OID_icmpOutAddrMaskReps` icmpOutAddrMaskReps : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMaskReps(26)
    `static String` | `OID_icmpOutAddrMaskReps_0` icmpOutAddrMaskReps.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMaskReps(26).0
    `static String` | `OID_icmpOutAddrMasks` icmpOutAddrMasks : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMasks(25)
    `static String` | `OID_icmpOutAddrMasks_0` icmpOutAddrMasks.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMasks(25).0
    `static String` | `OID_icmpOutDestUnreachs` icmpOutDestUnreachs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutDestUnreachs(16)
    `static String` | `OID_icmpOutDestUnreachs_0` icmpOutDestUnreachs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutDestUnreachs(16).0
    `static String` | `OID_icmpOutEchoReps` icmpOutEchoReps : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchoReps(22)
    `static String` | `OID_icmpOutEchoReps_0` icmpOutEchoReps.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchoReps(22).0
    `static String` | `OID_icmpOutEchos` icmpOutEchos : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchos(21)
    `static String` | `OID_icmpOutEchos_0` icmpOutEchos.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchos(21).0
    `static String` | `OID_icmpOutErrors` icmpOutErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutErrors(15)
    `static String` | `OID_icmpOutErrors_0` icmpOutErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutErrors(15).0
    `static String` | `OID_icmpOutMsgs` icmpOutMsgs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutMsgs(14)
    `static String` | `OID_icmpOutMsgs_0` icmpOutMsgs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutMsgs(14).0
    `static String` | `OID_icmpOutParmProbs` icmpOutParmProbs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutParmProbs(18)
    `static String` | `OID_icmpOutParmProbs_0` icmpOutParmProbs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutParmProbs(18).0
    `static String` | `OID_icmpOutRedirects` icmpOutRedirects : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutRedirects(20)
    `static String` | `OID_icmpOutRedirects_0` icmpOutRedirects.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutRedirects(20).0
    `static String` | `OID_icmpOutSrcQuenchs` icmpOutSrcQuenchs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutSrcQuenchs(19)
    `static String` | `OID_icmpOutSrcQuenchs_0` icmpOutSrcQuenchs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutSrcQuenchs(19).0
    `static String` | `OID_icmpOutTimeExcds` icmpOutTimeExcds : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimeExcds(17)
    `static String` | `OID_icmpOutTimeExcds_0` icmpOutTimeExcds.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimeExcds(17).0
    `static String` | `OID_icmpOutTimestampReps` icmpOutTimestampReps : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestampReps(24)
    `static String` | `OID_icmpOutTimestampReps_0` icmpOutTimestampReps.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestampReps(24).0
    `static String` | `OID_icmpOutTimestamps` icmpOutTimestamps : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestamps(23)
    `static String` | `OID_icmpOutTimestamps_0` icmpOutTimestamps.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestamps(23).0
    `static String` | `OID_icmpStatsEntry` icmpStatsEntry : IcmpStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1)
    `static String` | `OID_icmpStatsEntry_0` icmpStatsEntry.0 : IcmpStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).0
    `static String` | `OID_icmpStatsGroup` icmpStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).icmpStatsGroup(24)
    `static String` | `OID_icmpStatsGroup_0` icmpStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).icmpStatsGroup(24).0
    `static String` | `OID_icmpStatsInErrors` icmpStatsInErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsInErrors(3)
    `static String` | `OID_icmpStatsInErrors_0` icmpStatsInErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsInErrors(3).0
    `static String` | `OID_icmpStatsInMsgs` icmpStatsInMsgs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsInMsgs(2)
    `static String` | `OID_icmpStatsInMsgs_0` icmpStatsInMsgs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsInMsgs(2).0
    `static String` | `OID_icmpStatsIPVersion` icmpStatsIPVersion : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsIPVersion(1)
    `static String` | `OID_icmpStatsIPVersion_0` icmpStatsIPVersion.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsIPVersion(1).0
    `static String` | `OID_icmpStatsOutErrors` icmpStatsOutErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsOutErrors(5)
    `static String` | `OID_icmpStatsOutErrors_0` icmpStatsOutErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsOutErrors(5).0
    `static String` | `OID_icmpStatsOutMsgs` icmpStatsOutMsgs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsOutMsgs(4)
    `static String` | `OID_icmpStatsOutMsgs_0` icmpStatsOutMsgs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsOutMsgs(4).0
    `static String` | `OID_icmpStatsTable` icmpStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29)
    `static String` | `OID_icmpStatsTable_0` icmpStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_ip` ip : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4)
    `static String` | `OID_ip_0` ip.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).0
    `static String` | `OID_ipAddrEntry` ipAddrEntry : IpAddrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1)
    `static String` | `OID_ipAddrEntry_0` ipAddrEntry.0 : IpAddrEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).0
    `static String` | `OID_ipAddressAddr` ipAddressAddr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressAddr(2)
    `static String` | `OID_ipAddressAddr_0` ipAddressAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressAddr(2).0
    `static String` | `OID_ipAddressAddrType` ipAddressAddrType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressAddrType(1)
    `static String` | `OID_ipAddressAddrType_0` ipAddressAddrType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressAddrType(1).0
    `static String` | `OID_ipAddressCreated` ipAddressCreated : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressCreated(8)
    `static String` | `OID_ipAddressCreated_0` ipAddressCreated.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressCreated(8).0
    `static String` | `OID_ipAddressEntry` ipAddressEntry : IpAddressEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1)
    `static String` | `OID_ipAddressEntry_0` ipAddressEntry.0 : IpAddressEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).0
    `static String` | `OID_ipAddressGroup` ipAddressGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipAddressGroup(19)
    `static String` | `OID_ipAddressGroup_0` ipAddressGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipAddressGroup(19).0
    `static String` | `OID_ipAddressIfIndex` ipAddressIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressIfIndex(3)
    `static String` | `OID_ipAddressIfIndex_0` ipAddressIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressIfIndex(3).0
    `static String` | `OID_ipAddressLastChanged` ipAddressLastChanged : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressLastChanged(9)
    `static String` | `OID_ipAddressLastChanged_0` ipAddressLastChanged.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressLastChanged(9).0
    `static String` | `OID_ipAddressOrigin` ipAddressOrigin : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressOrigin(6)
    `static String` | `OID_ipAddressOrigin_0` ipAddressOrigin.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressOrigin(6).0
    `static String` | `OID_ipAddressPrefix` ipAddressPrefix : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressPrefix(5)
    `static String` | `OID_ipAddressPrefix_0` ipAddressPrefix.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressPrefix(5).0
    `static String` | `OID_ipAddressPrefixAdvPreferredLifetime` ipAddressPrefixAdvPreferredLifetime : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixAdvPreferredLifetime(8)
    `static String` | `OID_ipAddressPrefixAdvPreferredLifetime_0` ipAddressPrefixAdvPreferredLifetime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixAdvPreferredLifetime(8).0
    `static String` | `OID_ipAddressPrefixAdvValidLifetime` ipAddressPrefixAdvValidLifetime : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixAdvValidLifetime(9)
    `static String` | `OID_ipAddressPrefixAdvValidLifetime_0` ipAddressPrefixAdvValidLifetime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixAdvValidLifetime(9).0
    `static String` | `OID_ipAddressPrefixAutonomousFlag` ipAddressPrefixAutonomousFlag : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixAutonomousFlag(7)
    `static String` | `OID_ipAddressPrefixAutonomousFlag_0` ipAddressPrefixAutonomousFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixAutonomousFlag(7).0
    `static String` | `OID_ipAddressPrefixEntry` ipAddressPrefixEntry : IpAddressPrefixEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1)
    `static String` | `OID_ipAddressPrefixEntry_0` ipAddressPrefixEntry.0 : IpAddressPrefixEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).0
    `static String` | `OID_ipAddressPrefixGroup` ipAddressPrefixGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipAddressPrefixGroup(18)
    `static String` | `OID_ipAddressPrefixGroup_0` ipAddressPrefixGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipAddressPrefixGroup(18).0
    `static String` | `OID_ipAddressPrefixIfIndex` ipAddressPrefixIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixIfIndex(1)
    `static String` | `OID_ipAddressPrefixIfIndex_0` ipAddressPrefixIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixIfIndex(1).0
    `static String` | `OID_ipAddressPrefixLength` ipAddressPrefixLength : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixLength(4)
    `static String` | `OID_ipAddressPrefixLength_0` ipAddressPrefixLength.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixLength(4).0
    `static String` | `OID_ipAddressPrefixOnLinkFlag` ipAddressPrefixOnLinkFlag : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixOnLinkFlag(6)
    `static String` | `OID_ipAddressPrefixOnLinkFlag_0` ipAddressPrefixOnLinkFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixOnLinkFlag(6).0
    `static String` | `OID_ipAddressPrefixOrigin` ipAddressPrefixOrigin : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixOrigin(5)
    `static String` | `OID_ipAddressPrefixOrigin_0` ipAddressPrefixOrigin.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixOrigin(5).0
    `static String` | `OID_ipAddressPrefixPrefix` ipAddressPrefixPrefix : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixPrefix(3)
    `static String` | `OID_ipAddressPrefixPrefix_0` ipAddressPrefixPrefix.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixPrefix(3).0
    `static String` | `OID_ipAddressPrefixTable` ipAddressPrefixTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32)
    `static String` | `OID_ipAddressPrefixTable_0` ipAddressPrefixTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).0
    `static String` | `OID_ipAddressPrefixType` ipAddressPrefixType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixType(2)
    `static String` | `OID_ipAddressPrefixType_0` ipAddressPrefixType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixType(2).0
    `static String` | `OID_ipAddressRowStatus` ipAddressRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressRowStatus(10)
    `static String` | `OID_ipAddressRowStatus_0` ipAddressRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressRowStatus(10).0
    `static String` | `OID_ipAddressSpinLock` ipAddressSpinLock : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressSpinLock(33)
    `static String` | `OID_ipAddressSpinLock_0` ipAddressSpinLock.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressSpinLock(33).0
    `static String` | `OID_ipAddressStatus` ipAddressStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressStatus(7)
    `static String` | `OID_ipAddressStatus_0` ipAddressStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressStatus(7).0
    `static String` | `OID_ipAddressStorageType` ipAddressStorageType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressStorageType(11)
    `static String` | `OID_ipAddressStorageType_0` ipAddressStorageType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressStorageType(11).0
    `static String` | `OID_ipAddressTable` ipAddressTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34)
    `static String` | `OID_ipAddressTable_0` ipAddressTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).0
    `static String` | `OID_ipAddressType` ipAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressType(4)
    `static String` | `OID_ipAddressType_0` ipAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressType(4).0
    `static String` | `OID_ipAddrTable` ipAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20)
    `static String` | `OID_ipAddrTable_0` ipAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).0
    `static String` | `OID_ipAdEntAddr` ipAdEntAddr : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntAddr(1)
    `static String` | `OID_ipAdEntAddr_0` ipAdEntAddr.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntAddr(1).0
    `static String` | `OID_ipAdEntBcastAddr` ipAdEntBcastAddr : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntBcastAddr(4)
    `static String` | `OID_ipAdEntBcastAddr_0` ipAdEntBcastAddr.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntBcastAddr(4).0
    `static String` | `OID_ipAdEntIfIndex` ipAdEntIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntIfIndex(2)
    `static String` | `OID_ipAdEntIfIndex_0` ipAdEntIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntIfIndex(2).0
    `static String` | `OID_ipAdEntNetMask` ipAdEntNetMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntNetMask(3)
    `static String` | `OID_ipAdEntNetMask_0` ipAdEntNetMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntNetMask(3).0
    `static String` | `OID_ipAdEntReasmMaxSize` ipAdEntReasmMaxSize : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntReasmMaxSize(5)
    `static String` | `OID_ipAdEntReasmMaxSize_0` ipAdEntReasmMaxSize.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntReasmMaxSize(5).0
    `static String` | `OID_ipDefaultRouterAddress` ipDefaultRouterAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterAddress(2)
    `static String` | `OID_ipDefaultRouterAddress_0` ipDefaultRouterAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterAddress(2).0
    `static String` | `OID_ipDefaultRouterAddressType` ipDefaultRouterAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterAddressType(1)
    `static String` | `OID_ipDefaultRouterAddressType_0` ipDefaultRouterAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterAddressType(1).0
    `static String` | `OID_ipDefaultRouterEntry` ipDefaultRouterEntry : IpDefaultRouterEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1)
    `static String` | `OID_ipDefaultRouterEntry_0` ipDefaultRouterEntry.0 : IpDefaultRouterEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).0
    `static String` | `OID_ipDefaultRouterGroup` ipDefaultRouterGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipDefaultRouterGroup(22)
    `static String` | `OID_ipDefaultRouterGroup_0` ipDefaultRouterGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipDefaultRouterGroup(22).0
    `static String` | `OID_ipDefaultRouterIfIndex` ipDefaultRouterIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterIfIndex(3)
    `static String` | `OID_ipDefaultRouterIfIndex_0` ipDefaultRouterIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterIfIndex(3).0
    `static String` | `OID_ipDefaultRouterLifetime` ipDefaultRouterLifetime : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterLifetime(4)
    `static String` | `OID_ipDefaultRouterLifetime_0` ipDefaultRouterLifetime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterLifetime(4).0
    `static String` | `OID_ipDefaultRouterPreference` ipDefaultRouterPreference : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterPreference(5)
    `static String` | `OID_ipDefaultRouterPreference_0` ipDefaultRouterPreference.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterPreference(5).0
    `static String` | `OID_ipDefaultRouterTable` ipDefaultRouterTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37)
    `static String` | `OID_ipDefaultRouterTable_0` ipDefaultRouterTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).0
    `static String` | `OID_ipDefaultTTL` ipDefaultTTL : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultTTL(2)
    `static String` | `OID_ipDefaultTTL_0` ipDefaultTTL.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultTTL(2).0
    `static String` | `OID_ipForwarding` ipForwarding : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwarding(1)
    `static String` | `OID_ipForwarding_0` ipForwarding.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwarding(1).0
    `static String` | `OID_ipForwDatagrams` ipForwDatagrams : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwDatagrams(6)
    `static String` | `OID_ipForwDatagrams_0` ipForwDatagrams.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwDatagrams(6).0
    `static String` | `OID_ipFragCreates` ipFragCreates : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragCreates(19)
    `static String` | `OID_ipFragCreates_0` ipFragCreates.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragCreates(19).0
    `static String` | `OID_ipFragFails` ipFragFails : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragFails(18)
    `static String` | `OID_ipFragFails_0` ipFragFails.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragFails(18).0
    `static String` | `OID_ipFragOKs` ipFragOKs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragOKs(17)
    `static String` | `OID_ipFragOKs_0` ipFragOKs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragOKs(17).0
    `static String` | `OID_ipGroup` ipGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipGroup(1)
    `static String` | `OID_ipGroup_0` ipGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipGroup(1).0
    `static String` | `OID_ipIfStatsDiscontinuityTime` ipIfStatsDiscontinuityTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsDiscontinuityTime(46)
    `static String` | `OID_ipIfStatsDiscontinuityTime_0` ipIfStatsDiscontinuityTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsDiscontinuityTime(46).0
    `static String` | `OID_ipIfStatsEntry` ipIfStatsEntry : IpIfStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1)
    `static String` | `OID_ipIfStatsEntry_0` ipIfStatsEntry.0 : IpIfStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).0
    `static String` | `OID_ipIfStatsGroup` ipIfStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipIfStatsGroup(13)
    `static String` | `OID_ipIfStatsGroup_0` ipIfStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipIfStatsGroup(13).0
    `static String` | `OID_ipIfStatsHCInBcastPkts` ipIfStatsHCInBcastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInBcastPkts(43)
    `static String` | `OID_ipIfStatsHCInBcastPkts_0` ipIfStatsHCInBcastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInBcastPkts(43).0
    `static String` | `OID_ipIfStatsHCInDelivers` ipIfStatsHCInDelivers : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInDelivers(19)
    `static String` | `OID_ipIfStatsHCInDelivers_0` ipIfStatsHCInDelivers.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInDelivers(19).0
    `static String` | `OID_ipIfStatsHCInForwDatagrams` ipIfStatsHCInForwDatagrams : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInForwDatagrams(13)
    `static String` | `OID_ipIfStatsHCInForwDatagrams_0` ipIfStatsHCInForwDatagrams.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInForwDatagrams(13).0
    `static String` | `OID_ipIfStatsHCInMcastOctets` ipIfStatsHCInMcastOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInMcastOctets(37)
    `static String` | `OID_ipIfStatsHCInMcastOctets_0` ipIfStatsHCInMcastOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInMcastOctets(37).0
    `static String` | `OID_ipIfStatsHCInMcastPkts` ipIfStatsHCInMcastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInMcastPkts(35)
    `static String` | `OID_ipIfStatsHCInMcastPkts_0` ipIfStatsHCInMcastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInMcastPkts(35).0
    `static String` | `OID_ipIfStatsHCInOctets` ipIfStatsHCInOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInOctets(6)
    `static String` | `OID_ipIfStatsHCInOctets_0` ipIfStatsHCInOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInOctets(6).0
    `static String` | `OID_ipIfStatsHCInReceives` ipIfStatsHCInReceives : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInReceives(4)
    `static String` | `OID_ipIfStatsHCInReceives_0` ipIfStatsHCInReceives.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInReceives(4).0
    `static String` | `OID_ipIfStatsHCOctetGroup` ipIfStatsHCOctetGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipIfStatsHCOctetGroup(15)
    `static String` | `OID_ipIfStatsHCOctetGroup_0` ipIfStatsHCOctetGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipIfStatsHCOctetGroup(15).0
    `static String` | `OID_ipIfStatsHCOutBcastPkts` ipIfStatsHCOutBcastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutBcastPkts(45)
    `static String` | `OID_ipIfStatsHCOutBcastPkts_0` ipIfStatsHCOutBcastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutBcastPkts(45).0
    `static String` | `OID_ipIfStatsHCOutForwDatagrams` ipIfStatsHCOutForwDatagrams : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutForwDatagrams(24)
    `static String` | `OID_ipIfStatsHCOutForwDatagrams_0` ipIfStatsHCOutForwDatagrams.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutForwDatagrams(24).0
    `static String` | `OID_ipIfStatsHCOutMcastOctets` ipIfStatsHCOutMcastOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutMcastOctets(41)
    `static String` | `OID_ipIfStatsHCOutMcastOctets_0` ipIfStatsHCOutMcastOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutMcastOctets(41).0
    `static String` | `OID_ipIfStatsHCOutMcastPkts` ipIfStatsHCOutMcastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutMcastPkts(39)
    `static String` | `OID_ipIfStatsHCOutMcastPkts_0` ipIfStatsHCOutMcastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutMcastPkts(39).0
    `static String` | `OID_ipIfStatsHCOutOctets` ipIfStatsHCOutOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutOctets(33)
    `static String` | `OID_ipIfStatsHCOutOctets_0` ipIfStatsHCOutOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutOctets(33).0
    `static String` | `OID_ipIfStatsHCOutRequests` ipIfStatsHCOutRequests : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutRequests(21)
    `static String` | `OID_ipIfStatsHCOutRequests_0` ipIfStatsHCOutRequests.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutRequests(21).0
    `static String` | `OID_ipIfStatsHCOutTransmits` ipIfStatsHCOutTransmits : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutTransmits(31)
    `static String` | `OID_ipIfStatsHCOutTransmits_0` ipIfStatsHCOutTransmits.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutTransmits(31).0
    `static String` | `OID_ipIfStatsHCPacketGroup` ipIfStatsHCPacketGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipIfStatsHCPacketGroup(16)
    `static String` | `OID_ipIfStatsHCPacketGroup_0` ipIfStatsHCPacketGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipIfStatsHCPacketGroup(16).0
    `static String` | `OID_ipIfStatsIfIndex` ipIfStatsIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsIfIndex(2)
    `static String` | `OID_ipIfStatsIfIndex_0` ipIfStatsIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsIfIndex(2).0
    `static String` | `OID_ipIfStatsInAddrErrors` ipIfStatsInAddrErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInAddrErrors(9)
    `static String` | `OID_ipIfStatsInAddrErrors_0` ipIfStatsInAddrErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInAddrErrors(9).0
    `static String` | `OID_ipIfStatsInBcastPkts` ipIfStatsInBcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInBcastPkts(42)
    `static String` | `OID_ipIfStatsInBcastPkts_0` ipIfStatsInBcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInBcastPkts(42).0
    `static String` | `OID_ipIfStatsInDelivers` ipIfStatsInDelivers : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInDelivers(18)
    `static String` | `OID_ipIfStatsInDelivers_0` ipIfStatsInDelivers.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInDelivers(18).0
    `static String` | `OID_ipIfStatsInDiscards` ipIfStatsInDiscards : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInDiscards(17)
    `static String` | `OID_ipIfStatsInDiscards_0` ipIfStatsInDiscards.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInDiscards(17).0
    `static String` | `OID_ipIfStatsInForwDatagrams` ipIfStatsInForwDatagrams : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInForwDatagrams(12)
    `static String` | `OID_ipIfStatsInForwDatagrams_0` ipIfStatsInForwDatagrams.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInForwDatagrams(12).0
    `static String` | `OID_ipIfStatsInHdrErrors` ipIfStatsInHdrErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInHdrErrors(7)
    `static String` | `OID_ipIfStatsInHdrErrors_0` ipIfStatsInHdrErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInHdrErrors(7).0
    `static String` | `OID_ipIfStatsInMcastOctets` ipIfStatsInMcastOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInMcastOctets(36)
    `static String` | `OID_ipIfStatsInMcastOctets_0` ipIfStatsInMcastOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInMcastOctets(36).0
    `static String` | `OID_ipIfStatsInMcastPkts` ipIfStatsInMcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInMcastPkts(34)
    `static String` | `OID_ipIfStatsInMcastPkts_0` ipIfStatsInMcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInMcastPkts(34).0
    `static String` | `OID_ipIfStatsInNoRoutes` ipIfStatsInNoRoutes : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInNoRoutes(8)
    `static String` | `OID_ipIfStatsInNoRoutes_0` ipIfStatsInNoRoutes.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInNoRoutes(8).0
    `static String` | `OID_ipIfStatsInOctets` ipIfStatsInOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInOctets(5)
    `static String` | `OID_ipIfStatsInOctets_0` ipIfStatsInOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInOctets(5).0
    `static String` | `OID_ipIfStatsInReceives` ipIfStatsInReceives : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInReceives(3)
    `static String` | `OID_ipIfStatsInReceives_0` ipIfStatsInReceives.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInReceives(3).0
    `static String` | `OID_ipIfStatsInTruncatedPkts` ipIfStatsInTruncatedPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInTruncatedPkts(11)
    `static String` | `OID_ipIfStatsInTruncatedPkts_0` ipIfStatsInTruncatedPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInTruncatedPkts(11).0
    `static String` | `OID_ipIfStatsInUnknownProtos` ipIfStatsInUnknownProtos : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInUnknownProtos(10)
    `static String` | `OID_ipIfStatsInUnknownProtos_0` ipIfStatsInUnknownProtos.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInUnknownProtos(10).0
    `static String` | `OID_ipIfStatsIPVersion` ipIfStatsIPVersion : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsIPVersion(1)
    `static String` | `OID_ipIfStatsIPVersion_0` ipIfStatsIPVersion.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsIPVersion(1).0
    `static String` | `OID_ipIfStatsOutBcastPkts` ipIfStatsOutBcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutBcastPkts(44)
    `static String` | `OID_ipIfStatsOutBcastPkts_0` ipIfStatsOutBcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutBcastPkts(44).0
    `static String` | `OID_ipIfStatsOutDiscards` ipIfStatsOutDiscards : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutDiscards(25)
    `static String` | `OID_ipIfStatsOutDiscards_0` ipIfStatsOutDiscards.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutDiscards(25).0
    `static String` | `OID_ipIfStatsOutForwDatagrams` ipIfStatsOutForwDatagrams : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutForwDatagrams(23)
    `static String` | `OID_ipIfStatsOutForwDatagrams_0` ipIfStatsOutForwDatagrams.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutForwDatagrams(23).0
    `static String` | `OID_ipIfStatsOutFragCreates` ipIfStatsOutFragCreates : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragCreates(29)
    `static String` | `OID_ipIfStatsOutFragCreates_0` ipIfStatsOutFragCreates.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragCreates(29).0
    `static String` | `OID_ipIfStatsOutFragFails` ipIfStatsOutFragFails : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragFails(28)
    `static String` | `OID_ipIfStatsOutFragFails_0` ipIfStatsOutFragFails.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragFails(28).0
    `static String` | `OID_ipIfStatsOutFragOKs` ipIfStatsOutFragOKs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragOKs(27)
    `static String` | `OID_ipIfStatsOutFragOKs_0` ipIfStatsOutFragOKs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragOKs(27).0
    `static String` | `OID_ipIfStatsOutFragReqds` ipIfStatsOutFragReqds : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragReqds(26)
    `static String` | `OID_ipIfStatsOutFragReqds_0` ipIfStatsOutFragReqds.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragReqds(26).0
    `static String` | `OID_ipIfStatsOutMcastOctets` ipIfStatsOutMcastOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutMcastOctets(40)
    `static String` | `OID_ipIfStatsOutMcastOctets_0` ipIfStatsOutMcastOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutMcastOctets(40).0
    `static String` | `OID_ipIfStatsOutMcastPkts` ipIfStatsOutMcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutMcastPkts(38)
    `static String` | `OID_ipIfStatsOutMcastPkts_0` ipIfStatsOutMcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutMcastPkts(38).0
    `static String` | `OID_ipIfStatsOutOctets` ipIfStatsOutOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutOctets(32)
    `static String` | `OID_ipIfStatsOutOctets_0` ipIfStatsOutOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutOctets(32).0
    `static String` | `OID_ipIfStatsOutRequests` ipIfStatsOutRequests : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutRequests(20)
    `static String` | `OID_ipIfStatsOutRequests_0` ipIfStatsOutRequests.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutRequests(20).0
    `static String` | `OID_ipIfStatsOutTransmits` ipIfStatsOutTransmits : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutTransmits(30)
    `static String` | `OID_ipIfStatsOutTransmits_0` ipIfStatsOutTransmits.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutTransmits(30).0
    `static String` | `OID_ipIfStatsReasmFails` ipIfStatsReasmFails : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsReasmFails(16)
    `static String` | `OID_ipIfStatsReasmFails_0` ipIfStatsReasmFails.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsReasmFails(16).0
    `static String` | `OID_ipIfStatsReasmOKs` ipIfStatsReasmOKs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsReasmOKs(15)
    `static String` | `OID_ipIfStatsReasmOKs_0` ipIfStatsReasmOKs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsReasmOKs(15).0
    `static String` | `OID_ipIfStatsReasmReqds` ipIfStatsReasmReqds : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsReasmReqds(14)
    `static String` | `OID_ipIfStatsReasmReqds_0` ipIfStatsReasmReqds.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsReasmReqds(14).0
    `static String` | `OID_ipIfStatsRefreshRate` ipIfStatsRefreshRate : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsRefreshRate(47)
    `static String` | `OID_ipIfStatsRefreshRate_0` ipIfStatsRefreshRate.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsRefreshRate(47).0
    `static String` | `OID_ipIfStatsTable` ipIfStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3)
    `static String` | `OID_ipIfStatsTable_0` ipIfStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).0
    `static String` | `OID_ipIfStatsTableLastChange` ipIfStatsTableLastChange : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTableLastChange(2)
    `static String` | `OID_ipIfStatsTableLastChange_0` ipIfStatsTableLastChange.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTableLastChange(2).0
    `static String` | `OID_ipInAddrErrors` ipInAddrErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInAddrErrors(5)
    `static String` | `OID_ipInAddrErrors_0` ipInAddrErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInAddrErrors(5).0
    `static String` | `OID_ipInDelivers` ipInDelivers : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDelivers(9)
    `static String` | `OID_ipInDelivers_0` ipInDelivers.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDelivers(9).0
    `static String` | `OID_ipInDiscards` ipInDiscards : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDiscards(8)
    `static String` | `OID_ipInDiscards_0` ipInDiscards.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDiscards(8).0
    `static String` | `OID_ipInHdrErrors` ipInHdrErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInHdrErrors(4)
    `static String` | `OID_ipInHdrErrors_0` ipInHdrErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInHdrErrors(4).0
    `static String` | `OID_ipInReceives` ipInReceives : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInReceives(3)
    `static String` | `OID_ipInReceives_0` ipInReceives.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInReceives(3).0
    `static String` | `OID_ipInUnknownProtos` ipInUnknownProtos : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInUnknownProtos(7)
    `static String` | `OID_ipInUnknownProtos_0` ipInUnknownProtos.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInUnknownProtos(7).0
    `static String` | `OID_ipLastChangeGroup` ipLastChangeGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipLastChangeGroup(7)
    `static String` | `OID_ipLastChangeGroup_0` ipLastChangeGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipLastChangeGroup(7).0
    `static String` | `OID_ipMIB` ipMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48)
    `static String` | `OID_ipMIB_0` ipMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).0
    `static String` | `OID_ipMIBCompliance` ipMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBCompliances(1).ipMIBCompliance(1)
    `static String` | `OID_ipMIBCompliance_0` ipMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBCompliances(1).ipMIBCompliance(1).0
    `static String` | `OID_ipMIBCompliance2` ipMIBCompliance2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBCompliances(1).ipMIBCompliance2(2)
    `static String` | `OID_ipMIBCompliance2_0` ipMIBCompliance2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBCompliances(1).ipMIBCompliance2(2).0
    `static String` | `OID_ipMIBCompliances` ipMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBCompliances(1)
    `static String` | `OID_ipMIBCompliances_0` ipMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBCompliances(1).0
    `static String` | `OID_ipMIBConformance` ipMIBConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2)
    `static String` | `OID_ipMIBConformance_0` ipMIBConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).0
    `static String` | `OID_ipMIBGroups` ipMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2)
    `static String` | `OID_ipMIBGroups_0` ipMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).0
    `static String` | `OID_ipNetToMediaEntry` ipNetToMediaEntry : IpNetToMediaEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1)
    `static String` | `OID_ipNetToMediaEntry_0` ipNetToMediaEntry.0 : IpNetToMediaEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).0
    `static String` | `OID_ipNetToMediaIfIndex` ipNetToMediaIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaIfIndex(1)
    `static String` | `OID_ipNetToMediaIfIndex_0` ipNetToMediaIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaIfIndex(1).0
    `static String` | `OID_ipNetToMediaNetAddress` ipNetToMediaNetAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaNetAddress(3)
    `static String` | `OID_ipNetToMediaNetAddress_0` ipNetToMediaNetAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaNetAddress(3).0
    `static String` | `OID_ipNetToMediaPhysAddress` ipNetToMediaPhysAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaPhysAddress(2)
    `static String` | `OID_ipNetToMediaPhysAddress_0` ipNetToMediaPhysAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaPhysAddress(2).0
    `static String` | `OID_ipNetToMediaTable` ipNetToMediaTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22)
    `static String` | `OID_ipNetToMediaTable_0` ipNetToMediaTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).0
    `static String` | `OID_ipNetToMediaType` ipNetToMediaType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaType(4)
    `static String` | `OID_ipNetToMediaType_0` ipNetToMediaType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaType(4).0
    `static String` | `OID_ipNetToPhysicalEntry` ipNetToPhysicalEntry : IpNetToPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1)
    `static String` | `OID_ipNetToPhysicalEntry_0` ipNetToPhysicalEntry.0 : IpNetToPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).0
    `static String` | `OID_ipNetToPhysicalGroup` ipNetToPhysicalGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipNetToPhysicalGroup(20)
    `static String` | `OID_ipNetToPhysicalGroup_0` ipNetToPhysicalGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipNetToPhysicalGroup(20).0
    `static String` | `OID_ipNetToPhysicalIfIndex` ipNetToPhysicalIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalIfIndex(1)
    `static String` | `OID_ipNetToPhysicalIfIndex_0` ipNetToPhysicalIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalIfIndex(1).0
    `static String` | `OID_ipNetToPhysicalLastUpdated` ipNetToPhysicalLastUpdated : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalLastUpdated(5)
    `static String` | `OID_ipNetToPhysicalLastUpdated_0` ipNetToPhysicalLastUpdated.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalLastUpdated(5).0
    `static String` | `OID_ipNetToPhysicalNetAddress` ipNetToPhysicalNetAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalNetAddress(3)
    `static String` | `OID_ipNetToPhysicalNetAddress_0` ipNetToPhysicalNetAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalNetAddress(3).0
    `static String` | `OID_ipNetToPhysicalNetAddressType` ipNetToPhysicalNetAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalNetAddressType(2)
    `static String` | `OID_ipNetToPhysicalNetAddressType_0` ipNetToPhysicalNetAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalNetAddressType(2).0
    `static String` | `OID_ipNetToPhysicalPhysAddress` ipNetToPhysicalPhysAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalPhysAddress(4)
    `static String` | `OID_ipNetToPhysicalPhysAddress_0` ipNetToPhysicalPhysAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalPhysAddress(4).0
    `static String` | `OID_ipNetToPhysicalRowStatus` ipNetToPhysicalRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalRowStatus(8)
    `static String` | `OID_ipNetToPhysicalRowStatus_0` ipNetToPhysicalRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalRowStatus(8).0
    `static String` | `OID_ipNetToPhysicalState` ipNetToPhysicalState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalState(7)
    `static String` | `OID_ipNetToPhysicalState_0` ipNetToPhysicalState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalState(7).0
    `static String` | `OID_ipNetToPhysicalTable` ipNetToPhysicalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35)
    `static String` | `OID_ipNetToPhysicalTable_0` ipNetToPhysicalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).0
    `static String` | `OID_ipNetToPhysicalType` ipNetToPhysicalType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalType(6)
    `static String` | `OID_ipNetToPhysicalType_0` ipNetToPhysicalType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalType(6).0
    `static String` | `OID_ipOutDiscards` ipOutDiscards : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutDiscards(11)
    `static String` | `OID_ipOutDiscards_0` ipOutDiscards.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutDiscards(11).0
    `static String` | `OID_ipOutNoRoutes` ipOutNoRoutes : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutNoRoutes(12)
    `static String` | `OID_ipOutNoRoutes_0` ipOutNoRoutes.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutNoRoutes(12).0
    `static String` | `OID_ipOutRequests` ipOutRequests : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutRequests(10)
    `static String` | `OID_ipOutRequests_0` ipOutRequests.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutRequests(10).0
    `static String` | `OID_ipReasmFails` ipReasmFails : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmFails(16)
    `static String` | `OID_ipReasmFails_0` ipReasmFails.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmFails(16).0
    `static String` | `OID_ipReasmOKs` ipReasmOKs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmOKs(15)
    `static String` | `OID_ipReasmOKs_0` ipReasmOKs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmOKs(15).0
    `static String` | `OID_ipReasmReqds` ipReasmReqds : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmReqds(14)
    `static String` | `OID_ipReasmReqds_0` ipReasmReqds.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmReqds(14).0
    `static String` | `OID_ipReasmTimeout` ipReasmTimeout : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmTimeout(13)
    `static String` | `OID_ipReasmTimeout_0` ipReasmTimeout.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmTimeout(13).0
    `static String` | `OID_ipRoutingDiscards` ipRoutingDiscards : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRoutingDiscards(23)
    `static String` | `OID_ipRoutingDiscards_0` ipRoutingDiscards.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRoutingDiscards(23).0
    `static String` | `OID_ipSystemStatsDiscontinuityTime` ipSystemStatsDiscontinuityTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsDiscontinuityTime(46)
    `static String` | `OID_ipSystemStatsDiscontinuityTime_0` ipSystemStatsDiscontinuityTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsDiscontinuityTime(46).0
    `static String` | `OID_ipSystemStatsEntry` ipSystemStatsEntry : IpSystemStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1)
    `static String` | `OID_ipSystemStatsEntry_0` ipSystemStatsEntry.0 : IpSystemStatsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).0
    `static String` | `OID_ipSystemStatsGroup` ipSystemStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipSystemStatsGroup(8)
    `static String` | `OID_ipSystemStatsGroup_0` ipSystemStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipSystemStatsGroup(8).0
    `static String` | `OID_ipSystemStatsHCInBcastPkts` ipSystemStatsHCInBcastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInBcastPkts(43)
    `static String` | `OID_ipSystemStatsHCInBcastPkts_0` ipSystemStatsHCInBcastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInBcastPkts(43).0
    `static String` | `OID_ipSystemStatsHCInDelivers` ipSystemStatsHCInDelivers : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInDelivers(19)
    `static String` | `OID_ipSystemStatsHCInDelivers_0` ipSystemStatsHCInDelivers.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInDelivers(19).0
    `static String` | `OID_ipSystemStatsHCInForwDatagrams` ipSystemStatsHCInForwDatagrams : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInForwDatagrams(13)
    `static String` | `OID_ipSystemStatsHCInForwDatagrams_0` ipSystemStatsHCInForwDatagrams.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInForwDatagrams(13).0
    `static String` | `OID_ipSystemStatsHCInMcastOctets` ipSystemStatsHCInMcastOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInMcastOctets(37)
    `static String` | `OID_ipSystemStatsHCInMcastOctets_0` ipSystemStatsHCInMcastOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInMcastOctets(37).0
    `static String` | `OID_ipSystemStatsHCInMcastPkts` ipSystemStatsHCInMcastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInMcastPkts(35)
    `static String` | `OID_ipSystemStatsHCInMcastPkts_0` ipSystemStatsHCInMcastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInMcastPkts(35).0
    `static String` | `OID_ipSystemStatsHCInOctets` ipSystemStatsHCInOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInOctets(6)
    `static String` | `OID_ipSystemStatsHCInOctets_0` ipSystemStatsHCInOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInOctets(6).0
    `static String` | `OID_ipSystemStatsHCInReceives` ipSystemStatsHCInReceives : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInReceives(4)
    `static String` | `OID_ipSystemStatsHCInReceives_0` ipSystemStatsHCInReceives.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInReceives(4).0
    `static String` | `OID_ipSystemStatsHCOctetGroup` ipSystemStatsHCOctetGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipSystemStatsHCOctetGroup(10)
    `static String` | `OID_ipSystemStatsHCOctetGroup_0` ipSystemStatsHCOctetGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipSystemStatsHCOctetGroup(10).0
    `static String` | `OID_ipSystemStatsHCOutBcastPkts` ipSystemStatsHCOutBcastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutBcastPkts(45)
    `static String` | `OID_ipSystemStatsHCOutBcastPkts_0` ipSystemStatsHCOutBcastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutBcastPkts(45).0
    `static String` | `OID_ipSystemStatsHCOutForwDatagrams` ipSystemStatsHCOutForwDatagrams : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutForwDatagrams(24)
    `static String` | `OID_ipSystemStatsHCOutForwDatagrams_0` ipSystemStatsHCOutForwDatagrams.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutForwDatagrams(24).0
    `static String` | `OID_ipSystemStatsHCOutMcastOctets` ipSystemStatsHCOutMcastOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutMcastOctets(41)
    `static String` | `OID_ipSystemStatsHCOutMcastOctets_0` ipSystemStatsHCOutMcastOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutMcastOctets(41).0
    `static String` | `OID_ipSystemStatsHCOutMcastPkts` ipSystemStatsHCOutMcastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutMcastPkts(39)
    `static String` | `OID_ipSystemStatsHCOutMcastPkts_0` ipSystemStatsHCOutMcastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutMcastPkts(39).0
    `static String` | `OID_ipSystemStatsHCOutOctets` ipSystemStatsHCOutOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutOctets(33)
    `static String` | `OID_ipSystemStatsHCOutOctets_0` ipSystemStatsHCOutOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutOctets(33).0
    `static String` | `OID_ipSystemStatsHCOutRequests` ipSystemStatsHCOutRequests : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutRequests(21)
    `static String` | `OID_ipSystemStatsHCOutRequests_0` ipSystemStatsHCOutRequests.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutRequests(21).0
    `static String` | `OID_ipSystemStatsHCOutTransmits` ipSystemStatsHCOutTransmits : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutTransmits(31)
    `static String` | `OID_ipSystemStatsHCOutTransmits_0` ipSystemStatsHCOutTransmits.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutTransmits(31).0
    `static String` | `OID_ipSystemStatsHCPacketGroup` ipSystemStatsHCPacketGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipSystemStatsHCPacketGroup(11)
    `static String` | `OID_ipSystemStatsHCPacketGroup_0` ipSystemStatsHCPacketGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipSystemStatsHCPacketGroup(11).0
    `static String` | `OID_ipSystemStatsInAddrErrors` ipSystemStatsInAddrErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInAddrErrors(9)
    `static String` | `OID_ipSystemStatsInAddrErrors_0` ipSystemStatsInAddrErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInAddrErrors(9).0
    `static String` | `OID_ipSystemStatsInBcastPkts` ipSystemStatsInBcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInBcastPkts(42)
    `static String` | `OID_ipSystemStatsInBcastPkts_0` ipSystemStatsInBcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInBcastPkts(42).0
    `static String` | `OID_ipSystemStatsInDelivers` ipSystemStatsInDelivers : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInDelivers(18)
    `static String` | `OID_ipSystemStatsInDelivers_0` ipSystemStatsInDelivers.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInDelivers(18).0
    `static String` | `OID_ipSystemStatsInDiscards` ipSystemStatsInDiscards : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInDiscards(17)
    `static String` | `OID_ipSystemStatsInDiscards_0` ipSystemStatsInDiscards.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInDiscards(17).0
    `static String` | `OID_ipSystemStatsInForwDatagrams` ipSystemStatsInForwDatagrams : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInForwDatagrams(12)
    `static String` | `OID_ipSystemStatsInForwDatagrams_0` ipSystemStatsInForwDatagrams.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInForwDatagrams(12).0
    `static String` | `OID_ipSystemStatsInHdrErrors` ipSystemStatsInHdrErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInHdrErrors(7)
    `static String` | `OID_ipSystemStatsInHdrErrors_0` ipSystemStatsInHdrErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInHdrErrors(7).0
    `static String` | `OID_ipSystemStatsInMcastOctets` ipSystemStatsInMcastOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInMcastOctets(36)
    `static String` | `OID_ipSystemStatsInMcastOctets_0` ipSystemStatsInMcastOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInMcastOctets(36).0
    `static String` | `OID_ipSystemStatsInMcastPkts` ipSystemStatsInMcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInMcastPkts(34)
    `static String` | `OID_ipSystemStatsInMcastPkts_0` ipSystemStatsInMcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInMcastPkts(34).0
    `static String` | `OID_ipSystemStatsInNoRoutes` ipSystemStatsInNoRoutes : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInNoRoutes(8)
    `static String` | `OID_ipSystemStatsInNoRoutes_0` ipSystemStatsInNoRoutes.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInNoRoutes(8).0
    `static String` | `OID_ipSystemStatsInOctets` ipSystemStatsInOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInOctets(5)
    `static String` | `OID_ipSystemStatsInOctets_0` ipSystemStatsInOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInOctets(5).0
    `static String` | `OID_ipSystemStatsInReceives` ipSystemStatsInReceives : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInReceives(3)
    `static String` | `OID_ipSystemStatsInReceives_0` ipSystemStatsInReceives.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInReceives(3).0
    `static String` | `OID_ipSystemStatsInTruncatedPkts` ipSystemStatsInTruncatedPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInTruncatedPkts(11)
    `static String` | `OID_ipSystemStatsInTruncatedPkts_0` ipSystemStatsInTruncatedPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInTruncatedPkts(11).0
    `static String` | `OID_ipSystemStatsInUnknownProtos` ipSystemStatsInUnknownProtos : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInUnknownProtos(10)
    `static String` | `OID_ipSystemStatsInUnknownProtos_0` ipSystemStatsInUnknownProtos.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInUnknownProtos(10).0
    `static String` | `OID_ipSystemStatsIPVersion` ipSystemStatsIPVersion : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsIPVersion(1)
    `static String` | `OID_ipSystemStatsIPVersion_0` ipSystemStatsIPVersion.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsIPVersion(1).0
    `static String` | `OID_ipSystemStatsOutBcastPkts` ipSystemStatsOutBcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutBcastPkts(44)
    `static String` | `OID_ipSystemStatsOutBcastPkts_0` ipSystemStatsOutBcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutBcastPkts(44).0
    `static String` | `OID_ipSystemStatsOutDiscards` ipSystemStatsOutDiscards : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutDiscards(25)
    `static String` | `OID_ipSystemStatsOutDiscards_0` ipSystemStatsOutDiscards.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutDiscards(25).0
    `static String` | `OID_ipSystemStatsOutForwDatagrams` ipSystemStatsOutForwDatagrams : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutForwDatagrams(23)
    `static String` | `OID_ipSystemStatsOutForwDatagrams_0` ipSystemStatsOutForwDatagrams.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutForwDatagrams(23).0
    `static String` | `OID_ipSystemStatsOutFragCreates` ipSystemStatsOutFragCreates : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragCreates(29)
    `static String` | `OID_ipSystemStatsOutFragCreates_0` ipSystemStatsOutFragCreates.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragCreates(29).0
    `static String` | `OID_ipSystemStatsOutFragFails` ipSystemStatsOutFragFails : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragFails(28)
    `static String` | `OID_ipSystemStatsOutFragFails_0` ipSystemStatsOutFragFails.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragFails(28).0
    `static String` | `OID_ipSystemStatsOutFragOKs` ipSystemStatsOutFragOKs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragOKs(27)
    `static String` | `OID_ipSystemStatsOutFragOKs_0` ipSystemStatsOutFragOKs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragOKs(27).0
    `static String` | `OID_ipSystemStatsOutFragReqds` ipSystemStatsOutFragReqds : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragReqds(26)
    `static String` | `OID_ipSystemStatsOutFragReqds_0` ipSystemStatsOutFragReqds.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragReqds(26).0
    `static String` | `OID_ipSystemStatsOutMcastOctets` ipSystemStatsOutMcastOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutMcastOctets(40)
    `static String` | `OID_ipSystemStatsOutMcastOctets_0` ipSystemStatsOutMcastOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutMcastOctets(40).0
    `static String` | `OID_ipSystemStatsOutMcastPkts` ipSystemStatsOutMcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutMcastPkts(38)
    `static String` | `OID_ipSystemStatsOutMcastPkts_0` ipSystemStatsOutMcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutMcastPkts(38).0
    `static String` | `OID_ipSystemStatsOutNoRoutes` ipSystemStatsOutNoRoutes : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutNoRoutes(22)
    `static String` | `OID_ipSystemStatsOutNoRoutes_0` ipSystemStatsOutNoRoutes.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutNoRoutes(22).0
    `static String` | `OID_ipSystemStatsOutOctets` ipSystemStatsOutOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutOctets(32)
    `static String` | `OID_ipSystemStatsOutOctets_0` ipSystemStatsOutOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutOctets(32).0
    `static String` | `OID_ipSystemStatsOutRequests` ipSystemStatsOutRequests : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutRequests(20)
    `static String` | `OID_ipSystemStatsOutRequests_0` ipSystemStatsOutRequests.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutRequests(20).0
    `static String` | `OID_ipSystemStatsOutTransmits` ipSystemStatsOutTransmits : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutTransmits(30)
    `static String` | `OID_ipSystemStatsOutTransmits_0` ipSystemStatsOutTransmits.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutTransmits(30).0
    `static String` | `OID_ipSystemStatsReasmFails` ipSystemStatsReasmFails : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsReasmFails(16)
    `static String` | `OID_ipSystemStatsReasmFails_0` ipSystemStatsReasmFails.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsReasmFails(16).0
    `static String` | `OID_ipSystemStatsReasmOKs` ipSystemStatsReasmOKs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsReasmOKs(15)
    `static String` | `OID_ipSystemStatsReasmOKs_0` ipSystemStatsReasmOKs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsReasmOKs(15).0
    `static String` | `OID_ipSystemStatsReasmReqds` ipSystemStatsReasmReqds : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsReasmReqds(14)
    `static String` | `OID_ipSystemStatsReasmReqds_0` ipSystemStatsReasmReqds.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsReasmReqds(14).0
    `static String` | `OID_ipSystemStatsRefreshRate` ipSystemStatsRefreshRate : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsRefreshRate(47)
    `static String` | `OID_ipSystemStatsRefreshRate_0` ipSystemStatsRefreshRate.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsRefreshRate(47).0
    `static String` | `OID_ipSystemStatsTable` ipSystemStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1)
    `static String` | `OID_ipSystemStatsTable_0` ipSystemStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).0
    `static String` | `OID_ipTrafficStats` ipTrafficStats : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31)
    `static String` | `OID_ipTrafficStats_0` ipTrafficStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).0
    `static String` | `OID_ipv4GeneralGroup` ipv4GeneralGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4GeneralGroup(3)
    `static String` | `OID_ipv4GeneralGroup_0` ipv4GeneralGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4GeneralGroup(3).0
    `static String` | `OID_ipv4IfGroup` ipv4IfGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4IfGroup(4)
    `static String` | `OID_ipv4IfGroup_0` ipv4IfGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4IfGroup(4).0
    `static String` | `OID_ipv4IfStatsGroup` ipv4IfStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4IfStatsGroup(14)
    `static String` | `OID_ipv4IfStatsGroup_0` ipv4IfStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4IfStatsGroup(14).0
    `static String` | `OID_ipv4IfStatsHCPacketGroup` ipv4IfStatsHCPacketGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4IfStatsHCPacketGroup(17)
    `static String` | `OID_ipv4IfStatsHCPacketGroup_0` ipv4IfStatsHCPacketGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4IfStatsHCPacketGroup(17).0
    `static String` | `OID_ipv4InterfaceEnableStatus` ipv4InterfaceEnableStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceEnableStatus(3)
    `static String` | `OID_ipv4InterfaceEnableStatus_0` ipv4InterfaceEnableStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceEnableStatus(3).0
    `static String` | `OID_ipv4InterfaceEntry` ipv4InterfaceEntry : Ipv4InterfaceEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1)
    `static String` | `OID_ipv4InterfaceEntry_0` ipv4InterfaceEntry.0 : Ipv4InterfaceEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).0
    `static String` | `OID_ipv4InterfaceIfIndex` ipv4InterfaceIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceIfIndex(1)
    `static String` | `OID_ipv4InterfaceIfIndex_0` ipv4InterfaceIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceIfIndex(1).0
    `static String` | `OID_ipv4InterfaceReasmMaxSize` ipv4InterfaceReasmMaxSize : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceReasmMaxSize(2)
    `static String` | `OID_ipv4InterfaceReasmMaxSize_0` ipv4InterfaceReasmMaxSize.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceReasmMaxSize(2).0
    `static String` | `OID_ipv4InterfaceRetransmitTime` ipv4InterfaceRetransmitTime : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceRetransmitTime(4)
    `static String` | `OID_ipv4InterfaceRetransmitTime_0` ipv4InterfaceRetransmitTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceRetransmitTime(4).0
    `static String` | `OID_ipv4InterfaceTable` ipv4InterfaceTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28)
    `static String` | `OID_ipv4InterfaceTable_0` ipv4InterfaceTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).0
    `static String` | `OID_ipv4InterfaceTableLastChange` ipv4InterfaceTableLastChange : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTableLastChange(27)
    `static String` | `OID_ipv4InterfaceTableLastChange_0` ipv4InterfaceTableLastChange.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTableLastChange(27).0
    `static String` | `OID_ipv4SystemStatsGroup` ipv4SystemStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4SystemStatsGroup(9)
    `static String` | `OID_ipv4SystemStatsGroup_0` ipv4SystemStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4SystemStatsGroup(9).0
    `static String` | `OID_ipv4SystemStatsHCPacketGroup` ipv4SystemStatsHCPacketGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4SystemStatsHCPacketGroup(12)
    `static String` | `OID_ipv4SystemStatsHCPacketGroup_0` ipv4SystemStatsHCPacketGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4SystemStatsHCPacketGroup(12).0
    `static String` | `OID_ipv6GeneralGroup2` ipv6GeneralGroup2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6GeneralGroup2(5)
    `static String` | `OID_ipv6GeneralGroup2_0` ipv6GeneralGroup2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6GeneralGroup2(5).0
    `static String` | `OID_ipv6IfGroup` ipv6IfGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6IfGroup(6)
    `static String` | `OID_ipv6IfGroup_0` ipv6IfGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6IfGroup(6).0
    `static String` | `OID_ipv6InterfaceEnableStatus` ipv6InterfaceEnableStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceEnableStatus(5)
    `static String` | `OID_ipv6InterfaceEnableStatus_0` ipv6InterfaceEnableStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceEnableStatus(5).0
    `static String` | `OID_ipv6InterfaceEntry` ipv6InterfaceEntry : Ipv6InterfaceEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1)
    `static String` | `OID_ipv6InterfaceEntry_0` ipv6InterfaceEntry.0 : Ipv6InterfaceEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).0
    `static String` | `OID_ipv6InterfaceForwarding` ipv6InterfaceForwarding : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceForwarding(8)
    `static String` | `OID_ipv6InterfaceForwarding_0` ipv6InterfaceForwarding.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceForwarding(8).0
    `static String` | `OID_ipv6InterfaceIdentifier` ipv6InterfaceIdentifier : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceIdentifier(3)
    `static String` | `OID_ipv6InterfaceIdentifier_0` ipv6InterfaceIdentifier.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceIdentifier(3).0
    `static String` | `OID_ipv6InterfaceIfIndex` ipv6InterfaceIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceIfIndex(1)
    `static String` | `OID_ipv6InterfaceIfIndex_0` ipv6InterfaceIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceIfIndex(1).0
    `static String` | `OID_ipv6InterfaceReachableTime` ipv6InterfaceReachableTime : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceReachableTime(6)
    `static String` | `OID_ipv6InterfaceReachableTime_0` ipv6InterfaceReachableTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceReachableTime(6).0
    `static String` | `OID_ipv6InterfaceReasmMaxSize` ipv6InterfaceReasmMaxSize : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceReasmMaxSize(2)
    `static String` | `OID_ipv6InterfaceReasmMaxSize_0` ipv6InterfaceReasmMaxSize.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceReasmMaxSize(2).0
    `static String` | `OID_ipv6InterfaceRetransmitTime` ipv6InterfaceRetransmitTime : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceRetransmitTime(7)
    `static String` | `OID_ipv6InterfaceRetransmitTime_0` ipv6InterfaceRetransmitTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceRetransmitTime(7).0
    `static String` | `OID_ipv6InterfaceTable` ipv6InterfaceTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30)
    `static String` | `OID_ipv6InterfaceTable_0` ipv6InterfaceTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).0
    `static String` | `OID_ipv6InterfaceTableLastChange` ipv6InterfaceTableLastChange : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTableLastChange(29)
    `static String` | `OID_ipv6InterfaceTableLastChange_0` ipv6InterfaceTableLastChange.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTableLastChange(29).0
    `static String` | `OID_ipv6IpDefaultHopLimit` ipv6IpDefaultHopLimit : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6IpDefaultHopLimit(26)
    `static String` | `OID_ipv6IpDefaultHopLimit_0` ipv6IpDefaultHopLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6IpDefaultHopLimit(26).0
    `static String` | `OID_ipv6IpForwarding` ipv6IpForwarding : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6IpForwarding(25)
    `static String` | `OID_ipv6IpForwarding_0` ipv6IpForwarding.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6IpForwarding(25).0
    `static String` | `OID_ipv6RouterAdvertCurHopLimit` ipv6RouterAdvertCurHopLimit : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertCurHopLimit(10)
    `static String` | `OID_ipv6RouterAdvertCurHopLimit_0` ipv6RouterAdvertCurHopLimit.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertCurHopLimit(10).0
    `static String` | `OID_ipv6RouterAdvertDefaultLifetime` ipv6RouterAdvertDefaultLifetime : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertDefaultLifetime(11)
    `static String` | `OID_ipv6RouterAdvertDefaultLifetime_0` ipv6RouterAdvertDefaultLifetime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertDefaultLifetime(11).0
    `static String` | `OID_ipv6RouterAdvertEntry` ipv6RouterAdvertEntry : Ipv6RouterAdvertEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1)
    `static String` | `OID_ipv6RouterAdvertEntry_0` ipv6RouterAdvertEntry.0 : Ipv6RouterAdvertEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).0
    `static String` | `OID_ipv6RouterAdvertGroup` ipv6RouterAdvertGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6RouterAdvertGroup(23)
    `static String` | `OID_ipv6RouterAdvertGroup_0` ipv6RouterAdvertGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6RouterAdvertGroup(23).0
    `static String` | `OID_ipv6RouterAdvertIfIndex` ipv6RouterAdvertIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertIfIndex(1)
    `static String` | `OID_ipv6RouterAdvertIfIndex_0` ipv6RouterAdvertIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertIfIndex(1).0
    `static String` | `OID_ipv6RouterAdvertLinkMTU` ipv6RouterAdvertLinkMTU : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertLinkMTU(7)
    `static String` | `OID_ipv6RouterAdvertLinkMTU_0` ipv6RouterAdvertLinkMTU.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertLinkMTU(7).0
    `static String` | `OID_ipv6RouterAdvertManagedFlag` ipv6RouterAdvertManagedFlag : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertManagedFlag(5)
    `static String` | `OID_ipv6RouterAdvertManagedFlag_0` ipv6RouterAdvertManagedFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertManagedFlag(5).0
    `static String` | `OID_ipv6RouterAdvertMaxInterval` ipv6RouterAdvertMaxInterval : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertMaxInterval(3)
    `static String` | `OID_ipv6RouterAdvertMaxInterval_0` ipv6RouterAdvertMaxInterval.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertMaxInterval(3).0
    `static String` | `OID_ipv6RouterAdvertMinInterval` ipv6RouterAdvertMinInterval : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertMinInterval(4)
    `static String` | `OID_ipv6RouterAdvertMinInterval_0` ipv6RouterAdvertMinInterval.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertMinInterval(4).0
    `static String` | `OID_ipv6RouterAdvertOtherConfigFlag` ipv6RouterAdvertOtherConfigFlag : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertOtherConfigFlag(6)
    `static String` | `OID_ipv6RouterAdvertOtherConfigFlag_0` ipv6RouterAdvertOtherConfigFlag.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertOtherConfigFlag(6).0
    `static String` | `OID_ipv6RouterAdvertReachableTime` ipv6RouterAdvertReachableTime : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertReachableTime(8)
    `static String` | `OID_ipv6RouterAdvertReachableTime_0` ipv6RouterAdvertReachableTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertReachableTime(8).0
    `static String` | `OID_ipv6RouterAdvertRetransmitTime` ipv6RouterAdvertRetransmitTime : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertRetransmitTime(9)
    `static String` | `OID_ipv6RouterAdvertRetransmitTime_0` ipv6RouterAdvertRetransmitTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertRetransmitTime(9).0
    `static String` | `OID_ipv6RouterAdvertRowStatus` ipv6RouterAdvertRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertRowStatus(12)
    `static String` | `OID_ipv6RouterAdvertRowStatus_0` ipv6RouterAdvertRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertRowStatus(12).0
    `static String` | `OID_ipv6RouterAdvertSendAdverts` ipv6RouterAdvertSendAdverts : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertSendAdverts(2)
    `static String` | `OID_ipv6RouterAdvertSendAdverts_0` ipv6RouterAdvertSendAdverts.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertSendAdverts(2).0
    `static String` | `OID_ipv6RouterAdvertSpinLock` ipv6RouterAdvertSpinLock : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertSpinLock(38)
    `static String` | `OID_ipv6RouterAdvertSpinLock_0` ipv6RouterAdvertSpinLock.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertSpinLock(38).0
    `static String` | `OID_ipv6RouterAdvertTable` ipv6RouterAdvertTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39)
    `static String` | `OID_ipv6RouterAdvertTable_0` ipv6RouterAdvertTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).0
    `static String` | `OID_ipv6ScopeGroup` ipv6ScopeGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6ScopeGroup(21)
    `static String` | `OID_ipv6ScopeGroup_0` ipv6ScopeGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6ScopeGroup(21).0
    `static String` | `OID_ipv6ScopeZoneIndex3` ipv6ScopeZoneIndex3 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex3(3)
    `static String` | `OID_ipv6ScopeZoneIndex3_0` ipv6ScopeZoneIndex3.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex3(3).0
    `static String` | `OID_ipv6ScopeZoneIndex6` ipv6ScopeZoneIndex6 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex6(6)
    `static String` | `OID_ipv6ScopeZoneIndex6_0` ipv6ScopeZoneIndex6.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex6(6).0
    `static String` | `OID_ipv6ScopeZoneIndex7` ipv6ScopeZoneIndex7 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex7(7)
    `static String` | `OID_ipv6ScopeZoneIndex7_0` ipv6ScopeZoneIndex7.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex7(7).0
    `static String` | `OID_ipv6ScopeZoneIndex9` ipv6ScopeZoneIndex9 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex9(9)
    `static String` | `OID_ipv6ScopeZoneIndex9_0` ipv6ScopeZoneIndex9.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex9(9).0
    `static String` | `OID_ipv6ScopeZoneIndexA` ipv6ScopeZoneIndexA : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexA(10)
    `static String` | `OID_ipv6ScopeZoneIndexA_0` ipv6ScopeZoneIndexA.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexA(10).0
    `static String` | `OID_ipv6ScopeZoneIndexAdminLocal` ipv6ScopeZoneIndexAdminLocal : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexAdminLocal(4)
    `static String` | `OID_ipv6ScopeZoneIndexAdminLocal_0` ipv6ScopeZoneIndexAdminLocal.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexAdminLocal(4).0
    `static String` | `OID_ipv6ScopeZoneIndexB` ipv6ScopeZoneIndexB : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexB(11)
    `static String` | `OID_ipv6ScopeZoneIndexB_0` ipv6ScopeZoneIndexB.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexB(11).0
    `static String` | `OID_ipv6ScopeZoneIndexC` ipv6ScopeZoneIndexC : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexC(12)
    `static String` | `OID_ipv6ScopeZoneIndexC_0` ipv6ScopeZoneIndexC.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexC(12).0
    `static String` | `OID_ipv6ScopeZoneIndexD` ipv6ScopeZoneIndexD : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexD(13)
    `static String` | `OID_ipv6ScopeZoneIndexD_0` ipv6ScopeZoneIndexD.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexD(13).0
    `static String` | `OID_ipv6ScopeZoneIndexEntry` ipv6ScopeZoneIndexEntry : Ipv6ScopeZoneIndexEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1)
    `static String` | `OID_ipv6ScopeZoneIndexEntry_0` ipv6ScopeZoneIndexEntry.0 : Ipv6ScopeZoneIndexEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).0
    `static String` | `OID_ipv6ScopeZoneIndexIfIndex` ipv6ScopeZoneIndexIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexIfIndex(1)
    `static String` | `OID_ipv6ScopeZoneIndexIfIndex_0` ipv6ScopeZoneIndexIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexIfIndex(1).0
    `static String` | `OID_ipv6ScopeZoneIndexLinkLocal` ipv6ScopeZoneIndexLinkLocal : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexLinkLocal(2)
    `static String` | `OID_ipv6ScopeZoneIndexLinkLocal_0` ipv6ScopeZoneIndexLinkLocal.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexLinkLocal(2).0
    `static String` | `OID_ipv6ScopeZoneIndexOrganizationLocal` ipv6ScopeZoneIndexOrganizationLocal : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexOrganizationLocal(8)
    `static String` | `OID_ipv6ScopeZoneIndexOrganizationLocal_0` ipv6ScopeZoneIndexOrganizationLocal.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexOrganizationLocal(8).0
    `static String` | `OID_ipv6ScopeZoneIndexSiteLocal` ipv6ScopeZoneIndexSiteLocal : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexSiteLocal(5)
    `static String` | `OID_ipv6ScopeZoneIndexSiteLocal_0` ipv6ScopeZoneIndexSiteLocal.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexSiteLocal(5).0
    `static String` | `OID_ipv6ScopeZoneIndexTable` ipv6ScopeZoneIndexTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36)
    `static String` | `OID_ipv6ScopeZoneIndexTable_0` ipv6ScopeZoneIndexTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_zeroDotZero` zeroDotZero : unknown syntax type ccitt(0).zeroDotZero(0)
    `static String` | `OID_zeroDotZero_0` zeroDotZero.0 : unknown syntax type ccitt(0).zeroDotZero(0).0

- - ### Field Detail

    - #### OID_ccitt

          static final String OID_ccitt

      ccitt : unknown syntax type
      ccitt(0)
      See Also:
        Constant Field Values

    - #### OID_ccitt_0

          static final String OID_ccitt_0

      ccitt.0 : unknown syntax type
      ccitt(0).0
      See Also:
        Constant Field Values

    - #### OID_zeroDotZero

          static final String OID_zeroDotZero

      zeroDotZero : unknown syntax type
      ccitt(0).zeroDotZero(0)
      See Also:
        Constant Field Values

    - #### OID_zeroDotZero_0

          static final String OID_zeroDotZero_0

      zeroDotZero.0 : unknown syntax type
      ccitt(0).zeroDotZero(0).0
      See Also:
        Constant Field Values

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_ip

          static final String OID_ip

      ip : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4)
      See Also:
        Constant Field Values

    - #### OID_ip_0

          static final String OID_ip_0

      ip.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).0
      See Also:
        Constant Field Values

    - #### OID_ipForwarding

          static final String OID_ipForwarding

      ipForwarding : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwarding(1)
      See Also:
        Constant Field Values

    - #### OID_ipForwarding_0

          static final String OID_ipForwarding_0

      ipForwarding.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwarding(1).0
      See Also:
        Constant Field Values

    - #### OID_ipDefaultTTL

          static final String OID_ipDefaultTTL

      ipDefaultTTL : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultTTL(2)
      See Also:
        Constant Field Values

    - #### OID_ipDefaultTTL_0

          static final String OID_ipDefaultTTL_0

      ipDefaultTTL.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultTTL(2).0
      See Also:
        Constant Field Values

    - #### OID_ipInReceives

          static final String OID_ipInReceives

      ipInReceives : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInReceives(3)
      See Also:
        Constant Field Values

    - #### OID_ipInReceives_0

          static final String OID_ipInReceives_0

      ipInReceives.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInReceives(3).0
      See Also:
        Constant Field Values

    - #### OID_ipInHdrErrors

          static final String OID_ipInHdrErrors

      ipInHdrErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInHdrErrors(4)
      See Also:
        Constant Field Values

    - #### OID_ipInHdrErrors_0

          static final String OID_ipInHdrErrors_0

      ipInHdrErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInHdrErrors(4).0
      See Also:
        Constant Field Values

    - #### OID_ipInAddrErrors

          static final String OID_ipInAddrErrors

      ipInAddrErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInAddrErrors(5)
      See Also:
        Constant Field Values

    - #### OID_ipInAddrErrors_0

          static final String OID_ipInAddrErrors_0

      ipInAddrErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInAddrErrors(5).0
      See Also:
        Constant Field Values

    - #### OID_ipForwDatagrams

          static final String OID_ipForwDatagrams

      ipForwDatagrams : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwDatagrams(6)
      See Also:
        Constant Field Values

    - #### OID_ipForwDatagrams_0

          static final String OID_ipForwDatagrams_0

      ipForwDatagrams.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipForwDatagrams(6).0
      See Also:
        Constant Field Values

    - #### OID_ipInUnknownProtos

          static final String OID_ipInUnknownProtos

      ipInUnknownProtos : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInUnknownProtos(7)
      See Also:
        Constant Field Values

    - #### OID_ipInUnknownProtos_0

          static final String OID_ipInUnknownProtos_0

      ipInUnknownProtos.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInUnknownProtos(7).0
      See Also:
        Constant Field Values

    - #### OID_ipInDiscards

          static final String OID_ipInDiscards

      ipInDiscards : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDiscards(8)
      See Also:
        Constant Field Values

    - #### OID_ipInDiscards_0

          static final String OID_ipInDiscards_0

      ipInDiscards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDiscards(8).0
      See Also:
        Constant Field Values

    - #### OID_ipInDelivers

          static final String OID_ipInDelivers

      ipInDelivers : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDelivers(9)
      See Also:
        Constant Field Values

    - #### OID_ipInDelivers_0

          static final String OID_ipInDelivers_0

      ipInDelivers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipInDelivers(9).0
      See Also:
        Constant Field Values

    - #### OID_ipOutRequests

          static final String OID_ipOutRequests

      ipOutRequests : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutRequests(10)
      See Also:
        Constant Field Values

    - #### OID_ipOutRequests_0

          static final String OID_ipOutRequests_0

      ipOutRequests.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutRequests(10).0
      See Also:
        Constant Field Values

    - #### OID_ipOutDiscards

          static final String OID_ipOutDiscards

      ipOutDiscards : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutDiscards(11)
      See Also:
        Constant Field Values

    - #### OID_ipOutDiscards_0

          static final String OID_ipOutDiscards_0

      ipOutDiscards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutDiscards(11).0
      See Also:
        Constant Field Values

    - #### OID_ipOutNoRoutes

          static final String OID_ipOutNoRoutes

      ipOutNoRoutes : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutNoRoutes(12)
      See Also:
        Constant Field Values

    - #### OID_ipOutNoRoutes_0

          static final String OID_ipOutNoRoutes_0

      ipOutNoRoutes.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipOutNoRoutes(12).0
      See Also:
        Constant Field Values

    - #### OID_ipReasmTimeout

          static final String OID_ipReasmTimeout

      ipReasmTimeout : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmTimeout(13)
      See Also:
        Constant Field Values

    - #### OID_ipReasmTimeout_0

          static final String OID_ipReasmTimeout_0

      ipReasmTimeout.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmTimeout(13).0
      See Also:
        Constant Field Values

    - #### OID_ipReasmReqds

          static final String OID_ipReasmReqds

      ipReasmReqds : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmReqds(14)
      See Also:
        Constant Field Values

    - #### OID_ipReasmReqds_0

          static final String OID_ipReasmReqds_0

      ipReasmReqds.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmReqds(14).0
      See Also:
        Constant Field Values

    - #### OID_ipReasmOKs

          static final String OID_ipReasmOKs

      ipReasmOKs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmOKs(15)
      See Also:
        Constant Field Values

    - #### OID_ipReasmOKs_0

          static final String OID_ipReasmOKs_0

      ipReasmOKs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmOKs(15).0
      See Also:
        Constant Field Values

    - #### OID_ipReasmFails

          static final String OID_ipReasmFails

      ipReasmFails : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmFails(16)
      See Also:
        Constant Field Values

    - #### OID_ipReasmFails_0

          static final String OID_ipReasmFails_0

      ipReasmFails.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipReasmFails(16).0
      See Also:
        Constant Field Values

    - #### OID_ipFragOKs

          static final String OID_ipFragOKs

      ipFragOKs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragOKs(17)
      See Also:
        Constant Field Values

    - #### OID_ipFragOKs_0

          static final String OID_ipFragOKs_0

      ipFragOKs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragOKs(17).0
      See Also:
        Constant Field Values

    - #### OID_ipFragFails

          static final String OID_ipFragFails

      ipFragFails : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragFails(18)
      See Also:
        Constant Field Values

    - #### OID_ipFragFails_0

          static final String OID_ipFragFails_0

      ipFragFails.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragFails(18).0
      See Also:
        Constant Field Values

    - #### OID_ipFragCreates

          static final String OID_ipFragCreates

      ipFragCreates : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragCreates(19)
      See Also:
        Constant Field Values

    - #### OID_ipFragCreates_0

          static final String OID_ipFragCreates_0

      ipFragCreates.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipFragCreates(19).0
      See Also:
        Constant Field Values

    - #### OID_ipAddrTable

          static final String OID_ipAddrTable

      ipAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20)
      See Also:
        Constant Field Values

    - #### OID_ipAddrTable_0

          static final String OID_ipAddrTable_0

      ipAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).0
      See Also:
        Constant Field Values

    - #### OID_ipAddrEntry

          static final String OID_ipAddrEntry

      ipAddrEntry : IpAddrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipAddrEntry_0

          static final String OID_ipAddrEntry_0

      ipAddrEntry.0 : IpAddrEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipAdEntAddr

          static final String OID_ipAdEntAddr

      ipAdEntAddr : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntAddr(1)
      See Also:
        Constant Field Values

    - #### OID_ipAdEntAddr_0

          static final String OID_ipAdEntAddr_0

      ipAdEntAddr.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntAddr(1).0
      See Also:
        Constant Field Values

    - #### OID_ipAdEntIfIndex

          static final String OID_ipAdEntIfIndex

      ipAdEntIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntIfIndex(2)
      See Also:
        Constant Field Values

    - #### OID_ipAdEntIfIndex_0

          static final String OID_ipAdEntIfIndex_0

      ipAdEntIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntIfIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_ipAdEntNetMask

          static final String OID_ipAdEntNetMask

      ipAdEntNetMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntNetMask(3)
      See Also:
        Constant Field Values

    - #### OID_ipAdEntNetMask_0

          static final String OID_ipAdEntNetMask_0

      ipAdEntNetMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntNetMask(3).0
      See Also:
        Constant Field Values

    - #### OID_ipAdEntBcastAddr

          static final String OID_ipAdEntBcastAddr

      ipAdEntBcastAddr : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntBcastAddr(4)
      See Also:
        Constant Field Values

    - #### OID_ipAdEntBcastAddr_0

          static final String OID_ipAdEntBcastAddr_0

      ipAdEntBcastAddr.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntBcastAddr(4).0
      See Also:
        Constant Field Values

    - #### OID_ipAdEntReasmMaxSize

          static final String OID_ipAdEntReasmMaxSize

      ipAdEntReasmMaxSize : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntReasmMaxSize(5)
      See Also:
        Constant Field Values

    - #### OID_ipAdEntReasmMaxSize_0

          static final String OID_ipAdEntReasmMaxSize_0

      ipAdEntReasmMaxSize.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddrTable(20).ipAddrEntry(1).ipAdEntReasmMaxSize(5).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaTable

          static final String OID_ipNetToMediaTable

      ipNetToMediaTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22)
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaTable_0

          static final String OID_ipNetToMediaTable_0

      ipNetToMediaTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaEntry

          static final String OID_ipNetToMediaEntry

      ipNetToMediaEntry : IpNetToMediaEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaEntry_0

          static final String OID_ipNetToMediaEntry_0

      ipNetToMediaEntry.0 : IpNetToMediaEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaIfIndex

          static final String OID_ipNetToMediaIfIndex

      ipNetToMediaIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaIfIndex_0

          static final String OID_ipNetToMediaIfIndex_0

      ipNetToMediaIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaPhysAddress

          static final String OID_ipNetToMediaPhysAddress

      ipNetToMediaPhysAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaPhysAddress(2)
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaPhysAddress_0

          static final String OID_ipNetToMediaPhysAddress_0

      ipNetToMediaPhysAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaPhysAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaNetAddress

          static final String OID_ipNetToMediaNetAddress

      ipNetToMediaNetAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaNetAddress(3)
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaNetAddress_0

          static final String OID_ipNetToMediaNetAddress_0

      ipNetToMediaNetAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaNetAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaType

          static final String OID_ipNetToMediaType

      ipNetToMediaType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaType(4)
      See Also:
        Constant Field Values

    - #### OID_ipNetToMediaType_0

          static final String OID_ipNetToMediaType_0

      ipNetToMediaType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToMediaTable(22).ipNetToMediaEntry(1).ipNetToMediaType(4).0
      See Also:
        Constant Field Values

    - #### OID_ipRoutingDiscards

          static final String OID_ipRoutingDiscards

      ipRoutingDiscards : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRoutingDiscards(23)
      See Also:
        Constant Field Values

    - #### OID_ipRoutingDiscards_0

          static final String OID_ipRoutingDiscards_0

      ipRoutingDiscards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipRoutingDiscards(23).0
      See Also:
        Constant Field Values

    - #### OID_ipv6IpForwarding

          static final String OID_ipv6IpForwarding

      ipv6IpForwarding : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6IpForwarding(25)
      See Also:
        Constant Field Values

    - #### OID_ipv6IpForwarding_0

          static final String OID_ipv6IpForwarding_0

      ipv6IpForwarding.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6IpForwarding(25).0
      See Also:
        Constant Field Values

    - #### OID_ipv6IpDefaultHopLimit

          static final String OID_ipv6IpDefaultHopLimit

      ipv6IpDefaultHopLimit : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6IpDefaultHopLimit(26)
      See Also:
        Constant Field Values

    - #### OID_ipv6IpDefaultHopLimit_0

          static final String OID_ipv6IpDefaultHopLimit_0

      ipv6IpDefaultHopLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6IpDefaultHopLimit(26).0
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceTableLastChange

          static final String OID_ipv4InterfaceTableLastChange

      ipv4InterfaceTableLastChange : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTableLastChange(27)
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceTableLastChange_0

          static final String OID_ipv4InterfaceTableLastChange_0

      ipv4InterfaceTableLastChange.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTableLastChange(27).0
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceTable

          static final String OID_ipv4InterfaceTable

      ipv4InterfaceTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28)
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceTable_0

          static final String OID_ipv4InterfaceTable_0

      ipv4InterfaceTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).0
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceEntry

          static final String OID_ipv4InterfaceEntry

      ipv4InterfaceEntry : Ipv4InterfaceEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceEntry_0

          static final String OID_ipv4InterfaceEntry_0

      ipv4InterfaceEntry.0 : Ipv4InterfaceEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceIfIndex

          static final String OID_ipv4InterfaceIfIndex

      ipv4InterfaceIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceIfIndex_0

          static final String OID_ipv4InterfaceIfIndex_0

      ipv4InterfaceIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceReasmMaxSize

          static final String OID_ipv4InterfaceReasmMaxSize

      ipv4InterfaceReasmMaxSize : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceReasmMaxSize(2)
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceReasmMaxSize_0

          static final String OID_ipv4InterfaceReasmMaxSize_0

      ipv4InterfaceReasmMaxSize.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceReasmMaxSize(2).0
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceEnableStatus

          static final String OID_ipv4InterfaceEnableStatus

      ipv4InterfaceEnableStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceEnableStatus(3)
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceEnableStatus_0

          static final String OID_ipv4InterfaceEnableStatus_0

      ipv4InterfaceEnableStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceEnableStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceRetransmitTime

          static final String OID_ipv4InterfaceRetransmitTime

      ipv4InterfaceRetransmitTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceRetransmitTime(4)
      See Also:
        Constant Field Values

    - #### OID_ipv4InterfaceRetransmitTime_0

          static final String OID_ipv4InterfaceRetransmitTime_0

      ipv4InterfaceRetransmitTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv4InterfaceTable(28).ipv4InterfaceEntry(1).ipv4InterfaceRetransmitTime(4).0
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceTableLastChange

          static final String OID_ipv6InterfaceTableLastChange

      ipv6InterfaceTableLastChange : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTableLastChange(29)
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceTableLastChange_0

          static final String OID_ipv6InterfaceTableLastChange_0

      ipv6InterfaceTableLastChange.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTableLastChange(29).0
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceTable

          static final String OID_ipv6InterfaceTable

      ipv6InterfaceTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30)
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceTable_0

          static final String OID_ipv6InterfaceTable_0

      ipv6InterfaceTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).0
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceEntry

          static final String OID_ipv6InterfaceEntry

      ipv6InterfaceEntry : Ipv6InterfaceEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceEntry_0

          static final String OID_ipv6InterfaceEntry_0

      ipv6InterfaceEntry.0 : Ipv6InterfaceEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceIfIndex

          static final String OID_ipv6InterfaceIfIndex

      ipv6InterfaceIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceIfIndex_0

          static final String OID_ipv6InterfaceIfIndex_0

      ipv6InterfaceIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceReasmMaxSize

          static final String OID_ipv6InterfaceReasmMaxSize

      ipv6InterfaceReasmMaxSize : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceReasmMaxSize(2)
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceReasmMaxSize_0

          static final String OID_ipv6InterfaceReasmMaxSize_0

      ipv6InterfaceReasmMaxSize.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceReasmMaxSize(2).0
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceIdentifier

          static final String OID_ipv6InterfaceIdentifier

      ipv6InterfaceIdentifier : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceIdentifier(3)
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceIdentifier_0

          static final String OID_ipv6InterfaceIdentifier_0

      ipv6InterfaceIdentifier.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceIdentifier(3).0
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceEnableStatus

          static final String OID_ipv6InterfaceEnableStatus

      ipv6InterfaceEnableStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceEnableStatus(5)
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceEnableStatus_0

          static final String OID_ipv6InterfaceEnableStatus_0

      ipv6InterfaceEnableStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceEnableStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceReachableTime

          static final String OID_ipv6InterfaceReachableTime

      ipv6InterfaceReachableTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceReachableTime(6)
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceReachableTime_0

          static final String OID_ipv6InterfaceReachableTime_0

      ipv6InterfaceReachableTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceReachableTime(6).0
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceRetransmitTime

          static final String OID_ipv6InterfaceRetransmitTime

      ipv6InterfaceRetransmitTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceRetransmitTime(7)
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceRetransmitTime_0

          static final String OID_ipv6InterfaceRetransmitTime_0

      ipv6InterfaceRetransmitTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceRetransmitTime(7).0
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceForwarding

          static final String OID_ipv6InterfaceForwarding

      ipv6InterfaceForwarding : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceForwarding(8)
      See Also:
        Constant Field Values

    - #### OID_ipv6InterfaceForwarding_0

          static final String OID_ipv6InterfaceForwarding_0

      ipv6InterfaceForwarding.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6InterfaceTable(30).ipv6InterfaceEntry(1).ipv6InterfaceForwarding(8).0
      See Also:
        Constant Field Values

    - #### OID_ipTrafficStats

          static final String OID_ipTrafficStats

      ipTrafficStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31)
      See Also:
        Constant Field Values

    - #### OID_ipTrafficStats_0

          static final String OID_ipTrafficStats_0

      ipTrafficStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsTable

          static final String OID_ipSystemStatsTable

      ipSystemStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsTable_0

          static final String OID_ipSystemStatsTable_0

      ipSystemStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsEntry

          static final String OID_ipSystemStatsEntry

      ipSystemStatsEntry : IpSystemStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsEntry_0

          static final String OID_ipSystemStatsEntry_0

      ipSystemStatsEntry.0 : IpSystemStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsIPVersion

          static final String OID_ipSystemStatsIPVersion

      ipSystemStatsIPVersion : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsIPVersion(1)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsIPVersion_0

          static final String OID_ipSystemStatsIPVersion_0

      ipSystemStatsIPVersion.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsIPVersion(1).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInReceives

          static final String OID_ipSystemStatsInReceives

      ipSystemStatsInReceives : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInReceives(3)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInReceives_0

          static final String OID_ipSystemStatsInReceives_0

      ipSystemStatsInReceives.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInReceives(3).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInReceives

          static final String OID_ipSystemStatsHCInReceives

      ipSystemStatsHCInReceives : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInReceives(4)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInReceives_0

          static final String OID_ipSystemStatsHCInReceives_0

      ipSystemStatsHCInReceives.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInReceives(4).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInOctets

          static final String OID_ipSystemStatsInOctets

      ipSystemStatsInOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInOctets(5)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInOctets_0

          static final String OID_ipSystemStatsInOctets_0

      ipSystemStatsInOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInOctets(5).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInOctets

          static final String OID_ipSystemStatsHCInOctets

      ipSystemStatsHCInOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInOctets(6)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInOctets_0

          static final String OID_ipSystemStatsHCInOctets_0

      ipSystemStatsHCInOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInOctets(6).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInHdrErrors

          static final String OID_ipSystemStatsInHdrErrors

      ipSystemStatsInHdrErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInHdrErrors(7)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInHdrErrors_0

          static final String OID_ipSystemStatsInHdrErrors_0

      ipSystemStatsInHdrErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInHdrErrors(7).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInNoRoutes

          static final String OID_ipSystemStatsInNoRoutes

      ipSystemStatsInNoRoutes : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInNoRoutes(8)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInNoRoutes_0

          static final String OID_ipSystemStatsInNoRoutes_0

      ipSystemStatsInNoRoutes.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInNoRoutes(8).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInAddrErrors

          static final String OID_ipSystemStatsInAddrErrors

      ipSystemStatsInAddrErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInAddrErrors(9)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInAddrErrors_0

          static final String OID_ipSystemStatsInAddrErrors_0

      ipSystemStatsInAddrErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInAddrErrors(9).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInUnknownProtos

          static final String OID_ipSystemStatsInUnknownProtos

      ipSystemStatsInUnknownProtos : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInUnknownProtos(10)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInUnknownProtos_0

          static final String OID_ipSystemStatsInUnknownProtos_0

      ipSystemStatsInUnknownProtos.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInUnknownProtos(10).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInTruncatedPkts

          static final String OID_ipSystemStatsInTruncatedPkts

      ipSystemStatsInTruncatedPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInTruncatedPkts(11)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInTruncatedPkts_0

          static final String OID_ipSystemStatsInTruncatedPkts_0

      ipSystemStatsInTruncatedPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInTruncatedPkts(11).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInForwDatagrams

          static final String OID_ipSystemStatsInForwDatagrams

      ipSystemStatsInForwDatagrams : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInForwDatagrams(12)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInForwDatagrams_0

          static final String OID_ipSystemStatsInForwDatagrams_0

      ipSystemStatsInForwDatagrams.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInForwDatagrams(12).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInForwDatagrams

          static final String OID_ipSystemStatsHCInForwDatagrams

      ipSystemStatsHCInForwDatagrams : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInForwDatagrams(13)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInForwDatagrams_0

          static final String OID_ipSystemStatsHCInForwDatagrams_0

      ipSystemStatsHCInForwDatagrams.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInForwDatagrams(13).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsReasmReqds

          static final String OID_ipSystemStatsReasmReqds

      ipSystemStatsReasmReqds : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsReasmReqds(14)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsReasmReqds_0

          static final String OID_ipSystemStatsReasmReqds_0

      ipSystemStatsReasmReqds.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsReasmReqds(14).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsReasmOKs

          static final String OID_ipSystemStatsReasmOKs

      ipSystemStatsReasmOKs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsReasmOKs(15)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsReasmOKs_0

          static final String OID_ipSystemStatsReasmOKs_0

      ipSystemStatsReasmOKs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsReasmOKs(15).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsReasmFails

          static final String OID_ipSystemStatsReasmFails

      ipSystemStatsReasmFails : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsReasmFails(16)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsReasmFails_0

          static final String OID_ipSystemStatsReasmFails_0

      ipSystemStatsReasmFails.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsReasmFails(16).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInDiscards

          static final String OID_ipSystemStatsInDiscards

      ipSystemStatsInDiscards : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInDiscards(17)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInDiscards_0

          static final String OID_ipSystemStatsInDiscards_0

      ipSystemStatsInDiscards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInDiscards(17).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInDelivers

          static final String OID_ipSystemStatsInDelivers

      ipSystemStatsInDelivers : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInDelivers(18)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInDelivers_0

          static final String OID_ipSystemStatsInDelivers_0

      ipSystemStatsInDelivers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInDelivers(18).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInDelivers

          static final String OID_ipSystemStatsHCInDelivers

      ipSystemStatsHCInDelivers : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInDelivers(19)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInDelivers_0

          static final String OID_ipSystemStatsHCInDelivers_0

      ipSystemStatsHCInDelivers.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInDelivers(19).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutRequests

          static final String OID_ipSystemStatsOutRequests

      ipSystemStatsOutRequests : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutRequests(20)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutRequests_0

          static final String OID_ipSystemStatsOutRequests_0

      ipSystemStatsOutRequests.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutRequests(20).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutRequests

          static final String OID_ipSystemStatsHCOutRequests

      ipSystemStatsHCOutRequests : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutRequests(21)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutRequests_0

          static final String OID_ipSystemStatsHCOutRequests_0

      ipSystemStatsHCOutRequests.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutRequests(21).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutNoRoutes

          static final String OID_ipSystemStatsOutNoRoutes

      ipSystemStatsOutNoRoutes : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutNoRoutes(22)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutNoRoutes_0

          static final String OID_ipSystemStatsOutNoRoutes_0

      ipSystemStatsOutNoRoutes.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutNoRoutes(22).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutForwDatagrams

          static final String OID_ipSystemStatsOutForwDatagrams

      ipSystemStatsOutForwDatagrams : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutForwDatagrams(23)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutForwDatagrams_0

          static final String OID_ipSystemStatsOutForwDatagrams_0

      ipSystemStatsOutForwDatagrams.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutForwDatagrams(23).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutForwDatagrams

          static final String OID_ipSystemStatsHCOutForwDatagrams

      ipSystemStatsHCOutForwDatagrams : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutForwDatagrams(24)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutForwDatagrams_0

          static final String OID_ipSystemStatsHCOutForwDatagrams_0

      ipSystemStatsHCOutForwDatagrams.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutForwDatagrams(24).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutDiscards

          static final String OID_ipSystemStatsOutDiscards

      ipSystemStatsOutDiscards : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutDiscards(25)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutDiscards_0

          static final String OID_ipSystemStatsOutDiscards_0

      ipSystemStatsOutDiscards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutDiscards(25).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutFragReqds

          static final String OID_ipSystemStatsOutFragReqds

      ipSystemStatsOutFragReqds : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragReqds(26)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutFragReqds_0

          static final String OID_ipSystemStatsOutFragReqds_0

      ipSystemStatsOutFragReqds.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragReqds(26).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutFragOKs

          static final String OID_ipSystemStatsOutFragOKs

      ipSystemStatsOutFragOKs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragOKs(27)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutFragOKs_0

          static final String OID_ipSystemStatsOutFragOKs_0

      ipSystemStatsOutFragOKs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragOKs(27).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutFragFails

          static final String OID_ipSystemStatsOutFragFails

      ipSystemStatsOutFragFails : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragFails(28)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutFragFails_0

          static final String OID_ipSystemStatsOutFragFails_0

      ipSystemStatsOutFragFails.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragFails(28).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutFragCreates

          static final String OID_ipSystemStatsOutFragCreates

      ipSystemStatsOutFragCreates : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragCreates(29)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutFragCreates_0

          static final String OID_ipSystemStatsOutFragCreates_0

      ipSystemStatsOutFragCreates.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutFragCreates(29).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutTransmits

          static final String OID_ipSystemStatsOutTransmits

      ipSystemStatsOutTransmits : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutTransmits(30)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutTransmits_0

          static final String OID_ipSystemStatsOutTransmits_0

      ipSystemStatsOutTransmits.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutTransmits(30).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutTransmits

          static final String OID_ipSystemStatsHCOutTransmits

      ipSystemStatsHCOutTransmits : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutTransmits(31)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutTransmits_0

          static final String OID_ipSystemStatsHCOutTransmits_0

      ipSystemStatsHCOutTransmits.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutTransmits(31).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutOctets

          static final String OID_ipSystemStatsOutOctets

      ipSystemStatsOutOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutOctets(32)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutOctets_0

          static final String OID_ipSystemStatsOutOctets_0

      ipSystemStatsOutOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutOctets(32).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutOctets

          static final String OID_ipSystemStatsHCOutOctets

      ipSystemStatsHCOutOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutOctets(33)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutOctets_0

          static final String OID_ipSystemStatsHCOutOctets_0

      ipSystemStatsHCOutOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutOctets(33).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInMcastPkts

          static final String OID_ipSystemStatsInMcastPkts

      ipSystemStatsInMcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInMcastPkts(34)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInMcastPkts_0

          static final String OID_ipSystemStatsInMcastPkts_0

      ipSystemStatsInMcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInMcastPkts(34).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInMcastPkts

          static final String OID_ipSystemStatsHCInMcastPkts

      ipSystemStatsHCInMcastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInMcastPkts(35)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInMcastPkts_0

          static final String OID_ipSystemStatsHCInMcastPkts_0

      ipSystemStatsHCInMcastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInMcastPkts(35).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInMcastOctets

          static final String OID_ipSystemStatsInMcastOctets

      ipSystemStatsInMcastOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInMcastOctets(36)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInMcastOctets_0

          static final String OID_ipSystemStatsInMcastOctets_0

      ipSystemStatsInMcastOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInMcastOctets(36).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInMcastOctets

          static final String OID_ipSystemStatsHCInMcastOctets

      ipSystemStatsHCInMcastOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInMcastOctets(37)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInMcastOctets_0

          static final String OID_ipSystemStatsHCInMcastOctets_0

      ipSystemStatsHCInMcastOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInMcastOctets(37).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutMcastPkts

          static final String OID_ipSystemStatsOutMcastPkts

      ipSystemStatsOutMcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutMcastPkts(38)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutMcastPkts_0

          static final String OID_ipSystemStatsOutMcastPkts_0

      ipSystemStatsOutMcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutMcastPkts(38).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutMcastPkts

          static final String OID_ipSystemStatsHCOutMcastPkts

      ipSystemStatsHCOutMcastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutMcastPkts(39)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutMcastPkts_0

          static final String OID_ipSystemStatsHCOutMcastPkts_0

      ipSystemStatsHCOutMcastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutMcastPkts(39).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutMcastOctets

          static final String OID_ipSystemStatsOutMcastOctets

      ipSystemStatsOutMcastOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutMcastOctets(40)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutMcastOctets_0

          static final String OID_ipSystemStatsOutMcastOctets_0

      ipSystemStatsOutMcastOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutMcastOctets(40).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutMcastOctets

          static final String OID_ipSystemStatsHCOutMcastOctets

      ipSystemStatsHCOutMcastOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutMcastOctets(41)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutMcastOctets_0

          static final String OID_ipSystemStatsHCOutMcastOctets_0

      ipSystemStatsHCOutMcastOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutMcastOctets(41).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInBcastPkts

          static final String OID_ipSystemStatsInBcastPkts

      ipSystemStatsInBcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInBcastPkts(42)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsInBcastPkts_0

          static final String OID_ipSystemStatsInBcastPkts_0

      ipSystemStatsInBcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsInBcastPkts(42).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInBcastPkts

          static final String OID_ipSystemStatsHCInBcastPkts

      ipSystemStatsHCInBcastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInBcastPkts(43)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCInBcastPkts_0

          static final String OID_ipSystemStatsHCInBcastPkts_0

      ipSystemStatsHCInBcastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCInBcastPkts(43).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutBcastPkts

          static final String OID_ipSystemStatsOutBcastPkts

      ipSystemStatsOutBcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutBcastPkts(44)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsOutBcastPkts_0

          static final String OID_ipSystemStatsOutBcastPkts_0

      ipSystemStatsOutBcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsOutBcastPkts(44).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutBcastPkts

          static final String OID_ipSystemStatsHCOutBcastPkts

      ipSystemStatsHCOutBcastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutBcastPkts(45)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOutBcastPkts_0

          static final String OID_ipSystemStatsHCOutBcastPkts_0

      ipSystemStatsHCOutBcastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsHCOutBcastPkts(45).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsDiscontinuityTime

          static final String OID_ipSystemStatsDiscontinuityTime

      ipSystemStatsDiscontinuityTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsDiscontinuityTime(46)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsDiscontinuityTime_0

          static final String OID_ipSystemStatsDiscontinuityTime_0

      ipSystemStatsDiscontinuityTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsDiscontinuityTime(46).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsRefreshRate

          static final String OID_ipSystemStatsRefreshRate

      ipSystemStatsRefreshRate : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsRefreshRate(47)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsRefreshRate_0

          static final String OID_ipSystemStatsRefreshRate_0

      ipSystemStatsRefreshRate.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipSystemStatsTable(1).ipSystemStatsEntry(1).ipSystemStatsRefreshRate(47).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsTableLastChange

          static final String OID_ipIfStatsTableLastChange

      ipIfStatsTableLastChange : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTableLastChange(2)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsTableLastChange_0

          static final String OID_ipIfStatsTableLastChange_0

      ipIfStatsTableLastChange.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTableLastChange(2).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsTable

          static final String OID_ipIfStatsTable

      ipIfStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsTable_0

          static final String OID_ipIfStatsTable_0

      ipIfStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsEntry

          static final String OID_ipIfStatsEntry

      ipIfStatsEntry : IpIfStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsEntry_0

          static final String OID_ipIfStatsEntry_0

      ipIfStatsEntry.0 : IpIfStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsIPVersion

          static final String OID_ipIfStatsIPVersion

      ipIfStatsIPVersion : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsIPVersion(1)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsIPVersion_0

          static final String OID_ipIfStatsIPVersion_0

      ipIfStatsIPVersion.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsIPVersion(1).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsIfIndex

          static final String OID_ipIfStatsIfIndex

      ipIfStatsIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsIfIndex(2)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsIfIndex_0

          static final String OID_ipIfStatsIfIndex_0

      ipIfStatsIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsIfIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInReceives

          static final String OID_ipIfStatsInReceives

      ipIfStatsInReceives : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInReceives(3)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInReceives_0

          static final String OID_ipIfStatsInReceives_0

      ipIfStatsInReceives.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInReceives(3).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInReceives

          static final String OID_ipIfStatsHCInReceives

      ipIfStatsHCInReceives : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInReceives(4)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInReceives_0

          static final String OID_ipIfStatsHCInReceives_0

      ipIfStatsHCInReceives.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInReceives(4).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInOctets

          static final String OID_ipIfStatsInOctets

      ipIfStatsInOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInOctets(5)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInOctets_0

          static final String OID_ipIfStatsInOctets_0

      ipIfStatsInOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInOctets(5).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInOctets

          static final String OID_ipIfStatsHCInOctets

      ipIfStatsHCInOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInOctets(6)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInOctets_0

          static final String OID_ipIfStatsHCInOctets_0

      ipIfStatsHCInOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInOctets(6).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInHdrErrors

          static final String OID_ipIfStatsInHdrErrors

      ipIfStatsInHdrErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInHdrErrors(7)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInHdrErrors_0

          static final String OID_ipIfStatsInHdrErrors_0

      ipIfStatsInHdrErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInHdrErrors(7).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInNoRoutes

          static final String OID_ipIfStatsInNoRoutes

      ipIfStatsInNoRoutes : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInNoRoutes(8)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInNoRoutes_0

          static final String OID_ipIfStatsInNoRoutes_0

      ipIfStatsInNoRoutes.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInNoRoutes(8).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInAddrErrors

          static final String OID_ipIfStatsInAddrErrors

      ipIfStatsInAddrErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInAddrErrors(9)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInAddrErrors_0

          static final String OID_ipIfStatsInAddrErrors_0

      ipIfStatsInAddrErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInAddrErrors(9).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInUnknownProtos

          static final String OID_ipIfStatsInUnknownProtos

      ipIfStatsInUnknownProtos : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInUnknownProtos(10)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInUnknownProtos_0

          static final String OID_ipIfStatsInUnknownProtos_0

      ipIfStatsInUnknownProtos.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInUnknownProtos(10).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInTruncatedPkts

          static final String OID_ipIfStatsInTruncatedPkts

      ipIfStatsInTruncatedPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInTruncatedPkts(11)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInTruncatedPkts_0

          static final String OID_ipIfStatsInTruncatedPkts_0

      ipIfStatsInTruncatedPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInTruncatedPkts(11).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInForwDatagrams

          static final String OID_ipIfStatsInForwDatagrams

      ipIfStatsInForwDatagrams : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInForwDatagrams(12)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInForwDatagrams_0

          static final String OID_ipIfStatsInForwDatagrams_0

      ipIfStatsInForwDatagrams.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInForwDatagrams(12).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInForwDatagrams

          static final String OID_ipIfStatsHCInForwDatagrams

      ipIfStatsHCInForwDatagrams : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInForwDatagrams(13)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInForwDatagrams_0

          static final String OID_ipIfStatsHCInForwDatagrams_0

      ipIfStatsHCInForwDatagrams.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInForwDatagrams(13).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsReasmReqds

          static final String OID_ipIfStatsReasmReqds

      ipIfStatsReasmReqds : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsReasmReqds(14)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsReasmReqds_0

          static final String OID_ipIfStatsReasmReqds_0

      ipIfStatsReasmReqds.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsReasmReqds(14).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsReasmOKs

          static final String OID_ipIfStatsReasmOKs

      ipIfStatsReasmOKs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsReasmOKs(15)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsReasmOKs_0

          static final String OID_ipIfStatsReasmOKs_0

      ipIfStatsReasmOKs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsReasmOKs(15).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsReasmFails

          static final String OID_ipIfStatsReasmFails

      ipIfStatsReasmFails : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsReasmFails(16)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsReasmFails_0

          static final String OID_ipIfStatsReasmFails_0

      ipIfStatsReasmFails.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsReasmFails(16).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInDiscards

          static final String OID_ipIfStatsInDiscards

      ipIfStatsInDiscards : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInDiscards(17)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInDiscards_0

          static final String OID_ipIfStatsInDiscards_0

      ipIfStatsInDiscards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInDiscards(17).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInDelivers

          static final String OID_ipIfStatsInDelivers

      ipIfStatsInDelivers : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInDelivers(18)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInDelivers_0

          static final String OID_ipIfStatsInDelivers_0

      ipIfStatsInDelivers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInDelivers(18).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInDelivers

          static final String OID_ipIfStatsHCInDelivers

      ipIfStatsHCInDelivers : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInDelivers(19)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInDelivers_0

          static final String OID_ipIfStatsHCInDelivers_0

      ipIfStatsHCInDelivers.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInDelivers(19).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutRequests

          static final String OID_ipIfStatsOutRequests

      ipIfStatsOutRequests : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutRequests(20)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutRequests_0

          static final String OID_ipIfStatsOutRequests_0

      ipIfStatsOutRequests.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutRequests(20).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutRequests

          static final String OID_ipIfStatsHCOutRequests

      ipIfStatsHCOutRequests : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutRequests(21)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutRequests_0

          static final String OID_ipIfStatsHCOutRequests_0

      ipIfStatsHCOutRequests.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutRequests(21).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutForwDatagrams

          static final String OID_ipIfStatsOutForwDatagrams

      ipIfStatsOutForwDatagrams : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutForwDatagrams(23)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutForwDatagrams_0

          static final String OID_ipIfStatsOutForwDatagrams_0

      ipIfStatsOutForwDatagrams.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutForwDatagrams(23).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutForwDatagrams

          static final String OID_ipIfStatsHCOutForwDatagrams

      ipIfStatsHCOutForwDatagrams : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutForwDatagrams(24)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutForwDatagrams_0

          static final String OID_ipIfStatsHCOutForwDatagrams_0

      ipIfStatsHCOutForwDatagrams.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutForwDatagrams(24).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutDiscards

          static final String OID_ipIfStatsOutDiscards

      ipIfStatsOutDiscards : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutDiscards(25)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutDiscards_0

          static final String OID_ipIfStatsOutDiscards_0

      ipIfStatsOutDiscards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutDiscards(25).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutFragReqds

          static final String OID_ipIfStatsOutFragReqds

      ipIfStatsOutFragReqds : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragReqds(26)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutFragReqds_0

          static final String OID_ipIfStatsOutFragReqds_0

      ipIfStatsOutFragReqds.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragReqds(26).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutFragOKs

          static final String OID_ipIfStatsOutFragOKs

      ipIfStatsOutFragOKs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragOKs(27)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutFragOKs_0

          static final String OID_ipIfStatsOutFragOKs_0

      ipIfStatsOutFragOKs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragOKs(27).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutFragFails

          static final String OID_ipIfStatsOutFragFails

      ipIfStatsOutFragFails : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragFails(28)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutFragFails_0

          static final String OID_ipIfStatsOutFragFails_0

      ipIfStatsOutFragFails.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragFails(28).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutFragCreates

          static final String OID_ipIfStatsOutFragCreates

      ipIfStatsOutFragCreates : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragCreates(29)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutFragCreates_0

          static final String OID_ipIfStatsOutFragCreates_0

      ipIfStatsOutFragCreates.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutFragCreates(29).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutTransmits

          static final String OID_ipIfStatsOutTransmits

      ipIfStatsOutTransmits : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutTransmits(30)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutTransmits_0

          static final String OID_ipIfStatsOutTransmits_0

      ipIfStatsOutTransmits.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutTransmits(30).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutTransmits

          static final String OID_ipIfStatsHCOutTransmits

      ipIfStatsHCOutTransmits : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutTransmits(31)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutTransmits_0

          static final String OID_ipIfStatsHCOutTransmits_0

      ipIfStatsHCOutTransmits.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutTransmits(31).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutOctets

          static final String OID_ipIfStatsOutOctets

      ipIfStatsOutOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutOctets(32)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutOctets_0

          static final String OID_ipIfStatsOutOctets_0

      ipIfStatsOutOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutOctets(32).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutOctets

          static final String OID_ipIfStatsHCOutOctets

      ipIfStatsHCOutOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutOctets(33)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutOctets_0

          static final String OID_ipIfStatsHCOutOctets_0

      ipIfStatsHCOutOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutOctets(33).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInMcastPkts

          static final String OID_ipIfStatsInMcastPkts

      ipIfStatsInMcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInMcastPkts(34)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInMcastPkts_0

          static final String OID_ipIfStatsInMcastPkts_0

      ipIfStatsInMcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInMcastPkts(34).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInMcastPkts

          static final String OID_ipIfStatsHCInMcastPkts

      ipIfStatsHCInMcastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInMcastPkts(35)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInMcastPkts_0

          static final String OID_ipIfStatsHCInMcastPkts_0

      ipIfStatsHCInMcastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInMcastPkts(35).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInMcastOctets

          static final String OID_ipIfStatsInMcastOctets

      ipIfStatsInMcastOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInMcastOctets(36)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInMcastOctets_0

          static final String OID_ipIfStatsInMcastOctets_0

      ipIfStatsInMcastOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInMcastOctets(36).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInMcastOctets

          static final String OID_ipIfStatsHCInMcastOctets

      ipIfStatsHCInMcastOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInMcastOctets(37)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInMcastOctets_0

          static final String OID_ipIfStatsHCInMcastOctets_0

      ipIfStatsHCInMcastOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInMcastOctets(37).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutMcastPkts

          static final String OID_ipIfStatsOutMcastPkts

      ipIfStatsOutMcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutMcastPkts(38)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutMcastPkts_0

          static final String OID_ipIfStatsOutMcastPkts_0

      ipIfStatsOutMcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutMcastPkts(38).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutMcastPkts

          static final String OID_ipIfStatsHCOutMcastPkts

      ipIfStatsHCOutMcastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutMcastPkts(39)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutMcastPkts_0

          static final String OID_ipIfStatsHCOutMcastPkts_0

      ipIfStatsHCOutMcastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutMcastPkts(39).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutMcastOctets

          static final String OID_ipIfStatsOutMcastOctets

      ipIfStatsOutMcastOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutMcastOctets(40)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutMcastOctets_0

          static final String OID_ipIfStatsOutMcastOctets_0

      ipIfStatsOutMcastOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutMcastOctets(40).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutMcastOctets

          static final String OID_ipIfStatsHCOutMcastOctets

      ipIfStatsHCOutMcastOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutMcastOctets(41)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutMcastOctets_0

          static final String OID_ipIfStatsHCOutMcastOctets_0

      ipIfStatsHCOutMcastOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutMcastOctets(41).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInBcastPkts

          static final String OID_ipIfStatsInBcastPkts

      ipIfStatsInBcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInBcastPkts(42)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsInBcastPkts_0

          static final String OID_ipIfStatsInBcastPkts_0

      ipIfStatsInBcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsInBcastPkts(42).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInBcastPkts

          static final String OID_ipIfStatsHCInBcastPkts

      ipIfStatsHCInBcastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInBcastPkts(43)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCInBcastPkts_0

          static final String OID_ipIfStatsHCInBcastPkts_0

      ipIfStatsHCInBcastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCInBcastPkts(43).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutBcastPkts

          static final String OID_ipIfStatsOutBcastPkts

      ipIfStatsOutBcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutBcastPkts(44)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsOutBcastPkts_0

          static final String OID_ipIfStatsOutBcastPkts_0

      ipIfStatsOutBcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsOutBcastPkts(44).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutBcastPkts

          static final String OID_ipIfStatsHCOutBcastPkts

      ipIfStatsHCOutBcastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutBcastPkts(45)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOutBcastPkts_0

          static final String OID_ipIfStatsHCOutBcastPkts_0

      ipIfStatsHCOutBcastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsHCOutBcastPkts(45).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsDiscontinuityTime

          static final String OID_ipIfStatsDiscontinuityTime

      ipIfStatsDiscontinuityTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsDiscontinuityTime(46)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsDiscontinuityTime_0

          static final String OID_ipIfStatsDiscontinuityTime_0

      ipIfStatsDiscontinuityTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsDiscontinuityTime(46).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsRefreshRate

          static final String OID_ipIfStatsRefreshRate

      ipIfStatsRefreshRate : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsRefreshRate(47)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsRefreshRate_0

          static final String OID_ipIfStatsRefreshRate_0

      ipIfStatsRefreshRate.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipTrafficStats(31).ipIfStatsTable(3).ipIfStatsEntry(1).ipIfStatsRefreshRate(47).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixTable

          static final String OID_ipAddressPrefixTable

      ipAddressPrefixTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32)
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixTable_0

          static final String OID_ipAddressPrefixTable_0

      ipAddressPrefixTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixEntry

          static final String OID_ipAddressPrefixEntry

      ipAddressPrefixEntry : IpAddressPrefixEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixEntry_0

          static final String OID_ipAddressPrefixEntry_0

      ipAddressPrefixEntry.0 : IpAddressPrefixEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixIfIndex

          static final String OID_ipAddressPrefixIfIndex

      ipAddressPrefixIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixIfIndex_0

          static final String OID_ipAddressPrefixIfIndex_0

      ipAddressPrefixIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixType

          static final String OID_ipAddressPrefixType

      ipAddressPrefixType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixType(2)
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixType_0

          static final String OID_ipAddressPrefixType_0

      ipAddressPrefixType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixType(2).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixPrefix

          static final String OID_ipAddressPrefixPrefix

      ipAddressPrefixPrefix : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixPrefix(3)
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixPrefix_0

          static final String OID_ipAddressPrefixPrefix_0

      ipAddressPrefixPrefix.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixPrefix(3).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixLength

          static final String OID_ipAddressPrefixLength

      ipAddressPrefixLength : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixLength(4)
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixLength_0

          static final String OID_ipAddressPrefixLength_0

      ipAddressPrefixLength.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixLength(4).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixOrigin

          static final String OID_ipAddressPrefixOrigin

      ipAddressPrefixOrigin : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixOrigin(5)
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixOrigin_0

          static final String OID_ipAddressPrefixOrigin_0

      ipAddressPrefixOrigin.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixOrigin(5).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixOnLinkFlag

          static final String OID_ipAddressPrefixOnLinkFlag

      ipAddressPrefixOnLinkFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixOnLinkFlag(6)
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixOnLinkFlag_0

          static final String OID_ipAddressPrefixOnLinkFlag_0

      ipAddressPrefixOnLinkFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixOnLinkFlag(6).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixAutonomousFlag

          static final String OID_ipAddressPrefixAutonomousFlag

      ipAddressPrefixAutonomousFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixAutonomousFlag(7)
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixAutonomousFlag_0

          static final String OID_ipAddressPrefixAutonomousFlag_0

      ipAddressPrefixAutonomousFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixAutonomousFlag(7).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixAdvPreferredLifetime

          static final String OID_ipAddressPrefixAdvPreferredLifetime

      ipAddressPrefixAdvPreferredLifetime : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixAdvPreferredLifetime(8)
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixAdvPreferredLifetime_0

          static final String OID_ipAddressPrefixAdvPreferredLifetime_0

      ipAddressPrefixAdvPreferredLifetime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixAdvPreferredLifetime(8).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixAdvValidLifetime

          static final String OID_ipAddressPrefixAdvValidLifetime

      ipAddressPrefixAdvValidLifetime : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixAdvValidLifetime(9)
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixAdvValidLifetime_0

          static final String OID_ipAddressPrefixAdvValidLifetime_0

      ipAddressPrefixAdvValidLifetime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressPrefixTable(32).ipAddressPrefixEntry(1).ipAddressPrefixAdvValidLifetime(9).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressSpinLock

          static final String OID_ipAddressSpinLock

      ipAddressSpinLock : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressSpinLock(33)
      See Also:
        Constant Field Values

    - #### OID_ipAddressSpinLock_0

          static final String OID_ipAddressSpinLock_0

      ipAddressSpinLock.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressSpinLock(33).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressTable

          static final String OID_ipAddressTable

      ipAddressTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34)
      See Also:
        Constant Field Values

    - #### OID_ipAddressTable_0

          static final String OID_ipAddressTable_0

      ipAddressTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressEntry

          static final String OID_ipAddressEntry

      ipAddressEntry : IpAddressEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipAddressEntry_0

          static final String OID_ipAddressEntry_0

      ipAddressEntry.0 : IpAddressEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressAddrType

          static final String OID_ipAddressAddrType

      ipAddressAddrType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressAddrType(1)
      See Also:
        Constant Field Values

    - #### OID_ipAddressAddrType_0

          static final String OID_ipAddressAddrType_0

      ipAddressAddrType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressAddrType(1).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressAddr

          static final String OID_ipAddressAddr

      ipAddressAddr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressAddr(2)
      See Also:
        Constant Field Values

    - #### OID_ipAddressAddr_0

          static final String OID_ipAddressAddr_0

      ipAddressAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressIfIndex

          static final String OID_ipAddressIfIndex

      ipAddressIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressIfIndex(3)
      See Also:
        Constant Field Values

    - #### OID_ipAddressIfIndex_0

          static final String OID_ipAddressIfIndex_0

      ipAddressIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressIfIndex(3).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressType

          static final String OID_ipAddressType

      ipAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressType(4)
      See Also:
        Constant Field Values

    - #### OID_ipAddressType_0

          static final String OID_ipAddressType_0

      ipAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressType(4).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefix

          static final String OID_ipAddressPrefix

      ipAddressPrefix : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressPrefix(5)
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefix_0

          static final String OID_ipAddressPrefix_0

      ipAddressPrefix.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressPrefix(5).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressOrigin

          static final String OID_ipAddressOrigin

      ipAddressOrigin : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressOrigin(6)
      See Also:
        Constant Field Values

    - #### OID_ipAddressOrigin_0

          static final String OID_ipAddressOrigin_0

      ipAddressOrigin.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressOrigin(6).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressStatus

          static final String OID_ipAddressStatus

      ipAddressStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressStatus(7)
      See Also:
        Constant Field Values

    - #### OID_ipAddressStatus_0

          static final String OID_ipAddressStatus_0

      ipAddressStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressStatus(7).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressCreated

          static final String OID_ipAddressCreated

      ipAddressCreated : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressCreated(8)
      See Also:
        Constant Field Values

    - #### OID_ipAddressCreated_0

          static final String OID_ipAddressCreated_0

      ipAddressCreated.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressCreated(8).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressLastChanged

          static final String OID_ipAddressLastChanged

      ipAddressLastChanged : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressLastChanged(9)
      See Also:
        Constant Field Values

    - #### OID_ipAddressLastChanged_0

          static final String OID_ipAddressLastChanged_0

      ipAddressLastChanged.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressLastChanged(9).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressRowStatus

          static final String OID_ipAddressRowStatus

      ipAddressRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressRowStatus(10)
      See Also:
        Constant Field Values

    - #### OID_ipAddressRowStatus_0

          static final String OID_ipAddressRowStatus_0

      ipAddressRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressRowStatus(10).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressStorageType

          static final String OID_ipAddressStorageType

      ipAddressStorageType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressStorageType(11)
      See Also:
        Constant Field Values

    - #### OID_ipAddressStorageType_0

          static final String OID_ipAddressStorageType_0

      ipAddressStorageType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipAddressTable(34).ipAddressEntry(1).ipAddressStorageType(11).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalTable

          static final String OID_ipNetToPhysicalTable

      ipNetToPhysicalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35)
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalTable_0

          static final String OID_ipNetToPhysicalTable_0

      ipNetToPhysicalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalEntry

          static final String OID_ipNetToPhysicalEntry

      ipNetToPhysicalEntry : IpNetToPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalEntry_0

          static final String OID_ipNetToPhysicalEntry_0

      ipNetToPhysicalEntry.0 : IpNetToPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalIfIndex

          static final String OID_ipNetToPhysicalIfIndex

      ipNetToPhysicalIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalIfIndex_0

          static final String OID_ipNetToPhysicalIfIndex_0

      ipNetToPhysicalIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalNetAddressType

          static final String OID_ipNetToPhysicalNetAddressType

      ipNetToPhysicalNetAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalNetAddressType(2)
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalNetAddressType_0

          static final String OID_ipNetToPhysicalNetAddressType_0

      ipNetToPhysicalNetAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalNetAddressType(2).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalNetAddress

          static final String OID_ipNetToPhysicalNetAddress

      ipNetToPhysicalNetAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalNetAddress(3)
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalNetAddress_0

          static final String OID_ipNetToPhysicalNetAddress_0

      ipNetToPhysicalNetAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalNetAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalPhysAddress

          static final String OID_ipNetToPhysicalPhysAddress

      ipNetToPhysicalPhysAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalPhysAddress(4)
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalPhysAddress_0

          static final String OID_ipNetToPhysicalPhysAddress_0

      ipNetToPhysicalPhysAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalPhysAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalLastUpdated

          static final String OID_ipNetToPhysicalLastUpdated

      ipNetToPhysicalLastUpdated : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalLastUpdated(5)
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalLastUpdated_0

          static final String OID_ipNetToPhysicalLastUpdated_0

      ipNetToPhysicalLastUpdated.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalLastUpdated(5).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalType

          static final String OID_ipNetToPhysicalType

      ipNetToPhysicalType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalType(6)
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalType_0

          static final String OID_ipNetToPhysicalType_0

      ipNetToPhysicalType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalType(6).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalState

          static final String OID_ipNetToPhysicalState

      ipNetToPhysicalState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalState(7)
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalState_0

          static final String OID_ipNetToPhysicalState_0

      ipNetToPhysicalState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalState(7).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalRowStatus

          static final String OID_ipNetToPhysicalRowStatus

      ipNetToPhysicalRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalRowStatus(8)
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalRowStatus_0

          static final String OID_ipNetToPhysicalRowStatus_0

      ipNetToPhysicalRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipNetToPhysicalTable(35).ipNetToPhysicalEntry(1).ipNetToPhysicalRowStatus(8).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexTable

          static final String OID_ipv6ScopeZoneIndexTable

      ipv6ScopeZoneIndexTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexTable_0

          static final String OID_ipv6ScopeZoneIndexTable_0

      ipv6ScopeZoneIndexTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexEntry

          static final String OID_ipv6ScopeZoneIndexEntry

      ipv6ScopeZoneIndexEntry : Ipv6ScopeZoneIndexEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexEntry_0

          static final String OID_ipv6ScopeZoneIndexEntry_0

      ipv6ScopeZoneIndexEntry.0 : Ipv6ScopeZoneIndexEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexIfIndex

          static final String OID_ipv6ScopeZoneIndexIfIndex

      ipv6ScopeZoneIndexIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexIfIndex_0

          static final String OID_ipv6ScopeZoneIndexIfIndex_0

      ipv6ScopeZoneIndexIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexLinkLocal

          static final String OID_ipv6ScopeZoneIndexLinkLocal

      ipv6ScopeZoneIndexLinkLocal : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexLinkLocal(2)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexLinkLocal_0

          static final String OID_ipv6ScopeZoneIndexLinkLocal_0

      ipv6ScopeZoneIndexLinkLocal.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexLinkLocal(2).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndex3

          static final String OID_ipv6ScopeZoneIndex3

      ipv6ScopeZoneIndex3 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex3(3)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndex3_0

          static final String OID_ipv6ScopeZoneIndex3_0

      ipv6ScopeZoneIndex3.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex3(3).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexAdminLocal

          static final String OID_ipv6ScopeZoneIndexAdminLocal

      ipv6ScopeZoneIndexAdminLocal : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexAdminLocal(4)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexAdminLocal_0

          static final String OID_ipv6ScopeZoneIndexAdminLocal_0

      ipv6ScopeZoneIndexAdminLocal.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexAdminLocal(4).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexSiteLocal

          static final String OID_ipv6ScopeZoneIndexSiteLocal

      ipv6ScopeZoneIndexSiteLocal : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexSiteLocal(5)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexSiteLocal_0

          static final String OID_ipv6ScopeZoneIndexSiteLocal_0

      ipv6ScopeZoneIndexSiteLocal.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexSiteLocal(5).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndex6

          static final String OID_ipv6ScopeZoneIndex6

      ipv6ScopeZoneIndex6 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex6(6)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndex6_0

          static final String OID_ipv6ScopeZoneIndex6_0

      ipv6ScopeZoneIndex6.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex6(6).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndex7

          static final String OID_ipv6ScopeZoneIndex7

      ipv6ScopeZoneIndex7 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex7(7)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndex7_0

          static final String OID_ipv6ScopeZoneIndex7_0

      ipv6ScopeZoneIndex7.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex7(7).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexOrganizationLocal

          static final String OID_ipv6ScopeZoneIndexOrganizationLocal

      ipv6ScopeZoneIndexOrganizationLocal : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexOrganizationLocal(8)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexOrganizationLocal_0

          static final String OID_ipv6ScopeZoneIndexOrganizationLocal_0

      ipv6ScopeZoneIndexOrganizationLocal.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexOrganizationLocal(8).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndex9

          static final String OID_ipv6ScopeZoneIndex9

      ipv6ScopeZoneIndex9 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex9(9)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndex9_0

          static final String OID_ipv6ScopeZoneIndex9_0

      ipv6ScopeZoneIndex9.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndex9(9).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexA

          static final String OID_ipv6ScopeZoneIndexA

      ipv6ScopeZoneIndexA : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexA(10)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexA_0

          static final String OID_ipv6ScopeZoneIndexA_0

      ipv6ScopeZoneIndexA.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexA(10).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexB

          static final String OID_ipv6ScopeZoneIndexB

      ipv6ScopeZoneIndexB : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexB(11)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexB_0

          static final String OID_ipv6ScopeZoneIndexB_0

      ipv6ScopeZoneIndexB.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexB(11).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexC

          static final String OID_ipv6ScopeZoneIndexC

      ipv6ScopeZoneIndexC : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexC(12)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexC_0

          static final String OID_ipv6ScopeZoneIndexC_0

      ipv6ScopeZoneIndexC.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexC(12).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexD

          static final String OID_ipv6ScopeZoneIndexD

      ipv6ScopeZoneIndexD : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexD(13)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeZoneIndexD_0

          static final String OID_ipv6ScopeZoneIndexD_0

      ipv6ScopeZoneIndexD.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6ScopeZoneIndexTable(36).ipv6ScopeZoneIndexEntry(1).ipv6ScopeZoneIndexD(13).0
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterTable

          static final String OID_ipDefaultRouterTable

      ipDefaultRouterTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37)
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterTable_0

          static final String OID_ipDefaultRouterTable_0

      ipDefaultRouterTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).0
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterEntry

          static final String OID_ipDefaultRouterEntry

      ipDefaultRouterEntry : IpDefaultRouterEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterEntry_0

          static final String OID_ipDefaultRouterEntry_0

      ipDefaultRouterEntry.0 : IpDefaultRouterEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterAddressType

          static final String OID_ipDefaultRouterAddressType

      ipDefaultRouterAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterAddressType(1)
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterAddressType_0

          static final String OID_ipDefaultRouterAddressType_0

      ipDefaultRouterAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterAddressType(1).0
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterAddress

          static final String OID_ipDefaultRouterAddress

      ipDefaultRouterAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterAddress(2)
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterAddress_0

          static final String OID_ipDefaultRouterAddress_0

      ipDefaultRouterAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterIfIndex

          static final String OID_ipDefaultRouterIfIndex

      ipDefaultRouterIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterIfIndex(3)
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterIfIndex_0

          static final String OID_ipDefaultRouterIfIndex_0

      ipDefaultRouterIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterIfIndex(3).0
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterLifetime

          static final String OID_ipDefaultRouterLifetime

      ipDefaultRouterLifetime : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterLifetime(4)
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterLifetime_0

          static final String OID_ipDefaultRouterLifetime_0

      ipDefaultRouterLifetime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterLifetime(4).0
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterPreference

          static final String OID_ipDefaultRouterPreference

      ipDefaultRouterPreference : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterPreference(5)
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterPreference_0

          static final String OID_ipDefaultRouterPreference_0

      ipDefaultRouterPreference.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipDefaultRouterTable(37).ipDefaultRouterEntry(1).ipDefaultRouterPreference(5).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertSpinLock

          static final String OID_ipv6RouterAdvertSpinLock

      ipv6RouterAdvertSpinLock : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertSpinLock(38)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertSpinLock_0

          static final String OID_ipv6RouterAdvertSpinLock_0

      ipv6RouterAdvertSpinLock.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertSpinLock(38).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertTable

          static final String OID_ipv6RouterAdvertTable

      ipv6RouterAdvertTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertTable_0

          static final String OID_ipv6RouterAdvertTable_0

      ipv6RouterAdvertTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertEntry

          static final String OID_ipv6RouterAdvertEntry

      ipv6RouterAdvertEntry : Ipv6RouterAdvertEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertEntry_0

          static final String OID_ipv6RouterAdvertEntry_0

      ipv6RouterAdvertEntry.0 : Ipv6RouterAdvertEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertIfIndex

          static final String OID_ipv6RouterAdvertIfIndex

      ipv6RouterAdvertIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertIfIndex_0

          static final String OID_ipv6RouterAdvertIfIndex_0

      ipv6RouterAdvertIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertSendAdverts

          static final String OID_ipv6RouterAdvertSendAdverts

      ipv6RouterAdvertSendAdverts : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertSendAdverts(2)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertSendAdverts_0

          static final String OID_ipv6RouterAdvertSendAdverts_0

      ipv6RouterAdvertSendAdverts.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertSendAdverts(2).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertMaxInterval

          static final String OID_ipv6RouterAdvertMaxInterval

      ipv6RouterAdvertMaxInterval : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertMaxInterval(3)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertMaxInterval_0

          static final String OID_ipv6RouterAdvertMaxInterval_0

      ipv6RouterAdvertMaxInterval.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertMaxInterval(3).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertMinInterval

          static final String OID_ipv6RouterAdvertMinInterval

      ipv6RouterAdvertMinInterval : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertMinInterval(4)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertMinInterval_0

          static final String OID_ipv6RouterAdvertMinInterval_0

      ipv6RouterAdvertMinInterval.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertMinInterval(4).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertManagedFlag

          static final String OID_ipv6RouterAdvertManagedFlag

      ipv6RouterAdvertManagedFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertManagedFlag(5)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertManagedFlag_0

          static final String OID_ipv6RouterAdvertManagedFlag_0

      ipv6RouterAdvertManagedFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertManagedFlag(5).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertOtherConfigFlag

          static final String OID_ipv6RouterAdvertOtherConfigFlag

      ipv6RouterAdvertOtherConfigFlag : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertOtherConfigFlag(6)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertOtherConfigFlag_0

          static final String OID_ipv6RouterAdvertOtherConfigFlag_0

      ipv6RouterAdvertOtherConfigFlag.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertOtherConfigFlag(6).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertLinkMTU

          static final String OID_ipv6RouterAdvertLinkMTU

      ipv6RouterAdvertLinkMTU : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertLinkMTU(7)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertLinkMTU_0

          static final String OID_ipv6RouterAdvertLinkMTU_0

      ipv6RouterAdvertLinkMTU.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertLinkMTU(7).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertReachableTime

          static final String OID_ipv6RouterAdvertReachableTime

      ipv6RouterAdvertReachableTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertReachableTime(8)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertReachableTime_0

          static final String OID_ipv6RouterAdvertReachableTime_0

      ipv6RouterAdvertReachableTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertReachableTime(8).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertRetransmitTime

          static final String OID_ipv6RouterAdvertRetransmitTime

      ipv6RouterAdvertRetransmitTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertRetransmitTime(9)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertRetransmitTime_0

          static final String OID_ipv6RouterAdvertRetransmitTime_0

      ipv6RouterAdvertRetransmitTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertRetransmitTime(9).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertCurHopLimit

          static final String OID_ipv6RouterAdvertCurHopLimit

      ipv6RouterAdvertCurHopLimit : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertCurHopLimit(10)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertCurHopLimit_0

          static final String OID_ipv6RouterAdvertCurHopLimit_0

      ipv6RouterAdvertCurHopLimit.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertCurHopLimit(10).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertDefaultLifetime

          static final String OID_ipv6RouterAdvertDefaultLifetime

      ipv6RouterAdvertDefaultLifetime : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertDefaultLifetime(11)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertDefaultLifetime_0

          static final String OID_ipv6RouterAdvertDefaultLifetime_0

      ipv6RouterAdvertDefaultLifetime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertDefaultLifetime(11).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertRowStatus

          static final String OID_ipv6RouterAdvertRowStatus

      ipv6RouterAdvertRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertRowStatus(12)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertRowStatus_0

          static final String OID_ipv6RouterAdvertRowStatus_0

      ipv6RouterAdvertRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ip(4).ipv6RouterAdvertTable(39).ipv6RouterAdvertEntry(1).ipv6RouterAdvertRowStatus(12).0
      See Also:
        Constant Field Values

    - #### OID_icmp

          static final String OID_icmp

      icmp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5)
      See Also:
        Constant Field Values

    - #### OID_icmp_0

          static final String OID_icmp_0

      icmp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).0
      See Also:
        Constant Field Values

    - #### OID_icmpInMsgs

          static final String OID_icmpInMsgs

      icmpInMsgs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInMsgs(1)
      See Also:
        Constant Field Values

    - #### OID_icmpInMsgs_0

          static final String OID_icmpInMsgs_0

      icmpInMsgs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInMsgs(1).0
      See Also:
        Constant Field Values

    - #### OID_icmpInErrors

          static final String OID_icmpInErrors

      icmpInErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInErrors(2)
      See Also:
        Constant Field Values

    - #### OID_icmpInErrors_0

          static final String OID_icmpInErrors_0

      icmpInErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInErrors(2).0
      See Also:
        Constant Field Values

    - #### OID_icmpInDestUnreachs

          static final String OID_icmpInDestUnreachs

      icmpInDestUnreachs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInDestUnreachs(3)
      See Also:
        Constant Field Values

    - #### OID_icmpInDestUnreachs_0

          static final String OID_icmpInDestUnreachs_0

      icmpInDestUnreachs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInDestUnreachs(3).0
      See Also:
        Constant Field Values

    - #### OID_icmpInTimeExcds

          static final String OID_icmpInTimeExcds

      icmpInTimeExcds : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimeExcds(4)
      See Also:
        Constant Field Values

    - #### OID_icmpInTimeExcds_0

          static final String OID_icmpInTimeExcds_0

      icmpInTimeExcds.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimeExcds(4).0
      See Also:
        Constant Field Values

    - #### OID_icmpInParmProbs

          static final String OID_icmpInParmProbs

      icmpInParmProbs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInParmProbs(5)
      See Also:
        Constant Field Values

    - #### OID_icmpInParmProbs_0

          static final String OID_icmpInParmProbs_0

      icmpInParmProbs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInParmProbs(5).0
      See Also:
        Constant Field Values

    - #### OID_icmpInSrcQuenchs

          static final String OID_icmpInSrcQuenchs

      icmpInSrcQuenchs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInSrcQuenchs(6)
      See Also:
        Constant Field Values

    - #### OID_icmpInSrcQuenchs_0

          static final String OID_icmpInSrcQuenchs_0

      icmpInSrcQuenchs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInSrcQuenchs(6).0
      See Also:
        Constant Field Values

    - #### OID_icmpInRedirects

          static final String OID_icmpInRedirects

      icmpInRedirects : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInRedirects(7)
      See Also:
        Constant Field Values

    - #### OID_icmpInRedirects_0

          static final String OID_icmpInRedirects_0

      icmpInRedirects.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInRedirects(7).0
      See Also:
        Constant Field Values

    - #### OID_icmpInEchos

          static final String OID_icmpInEchos

      icmpInEchos : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchos(8)
      See Also:
        Constant Field Values

    - #### OID_icmpInEchos_0

          static final String OID_icmpInEchos_0

      icmpInEchos.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchos(8).0
      See Also:
        Constant Field Values

    - #### OID_icmpInEchoReps

          static final String OID_icmpInEchoReps

      icmpInEchoReps : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchoReps(9)
      See Also:
        Constant Field Values

    - #### OID_icmpInEchoReps_0

          static final String OID_icmpInEchoReps_0

      icmpInEchoReps.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInEchoReps(9).0
      See Also:
        Constant Field Values

    - #### OID_icmpInTimestamps

          static final String OID_icmpInTimestamps

      icmpInTimestamps : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestamps(10)
      See Also:
        Constant Field Values

    - #### OID_icmpInTimestamps_0

          static final String OID_icmpInTimestamps_0

      icmpInTimestamps.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestamps(10).0
      See Also:
        Constant Field Values

    - #### OID_icmpInTimestampReps

          static final String OID_icmpInTimestampReps

      icmpInTimestampReps : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestampReps(11)
      See Also:
        Constant Field Values

    - #### OID_icmpInTimestampReps_0

          static final String OID_icmpInTimestampReps_0

      icmpInTimestampReps.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInTimestampReps(11).0
      See Also:
        Constant Field Values

    - #### OID_icmpInAddrMasks

          static final String OID_icmpInAddrMasks

      icmpInAddrMasks : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMasks(12)
      See Also:
        Constant Field Values

    - #### OID_icmpInAddrMasks_0

          static final String OID_icmpInAddrMasks_0

      icmpInAddrMasks.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMasks(12).0
      See Also:
        Constant Field Values

    - #### OID_icmpInAddrMaskReps

          static final String OID_icmpInAddrMaskReps

      icmpInAddrMaskReps : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMaskReps(13)
      See Also:
        Constant Field Values

    - #### OID_icmpInAddrMaskReps_0

          static final String OID_icmpInAddrMaskReps_0

      icmpInAddrMaskReps.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpInAddrMaskReps(13).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutMsgs

          static final String OID_icmpOutMsgs

      icmpOutMsgs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutMsgs(14)
      See Also:
        Constant Field Values

    - #### OID_icmpOutMsgs_0

          static final String OID_icmpOutMsgs_0

      icmpOutMsgs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutMsgs(14).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutErrors

          static final String OID_icmpOutErrors

      icmpOutErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutErrors(15)
      See Also:
        Constant Field Values

    - #### OID_icmpOutErrors_0

          static final String OID_icmpOutErrors_0

      icmpOutErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutErrors(15).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutDestUnreachs

          static final String OID_icmpOutDestUnreachs

      icmpOutDestUnreachs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutDestUnreachs(16)
      See Also:
        Constant Field Values

    - #### OID_icmpOutDestUnreachs_0

          static final String OID_icmpOutDestUnreachs_0

      icmpOutDestUnreachs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutDestUnreachs(16).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutTimeExcds

          static final String OID_icmpOutTimeExcds

      icmpOutTimeExcds : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimeExcds(17)
      See Also:
        Constant Field Values

    - #### OID_icmpOutTimeExcds_0

          static final String OID_icmpOutTimeExcds_0

      icmpOutTimeExcds.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimeExcds(17).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutParmProbs

          static final String OID_icmpOutParmProbs

      icmpOutParmProbs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutParmProbs(18)
      See Also:
        Constant Field Values

    - #### OID_icmpOutParmProbs_0

          static final String OID_icmpOutParmProbs_0

      icmpOutParmProbs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutParmProbs(18).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutSrcQuenchs

          static final String OID_icmpOutSrcQuenchs

      icmpOutSrcQuenchs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutSrcQuenchs(19)
      See Also:
        Constant Field Values

    - #### OID_icmpOutSrcQuenchs_0

          static final String OID_icmpOutSrcQuenchs_0

      icmpOutSrcQuenchs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutSrcQuenchs(19).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutRedirects

          static final String OID_icmpOutRedirects

      icmpOutRedirects : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutRedirects(20)
      See Also:
        Constant Field Values

    - #### OID_icmpOutRedirects_0

          static final String OID_icmpOutRedirects_0

      icmpOutRedirects.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutRedirects(20).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutEchos

          static final String OID_icmpOutEchos

      icmpOutEchos : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchos(21)
      See Also:
        Constant Field Values

    - #### OID_icmpOutEchos_0

          static final String OID_icmpOutEchos_0

      icmpOutEchos.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchos(21).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutEchoReps

          static final String OID_icmpOutEchoReps

      icmpOutEchoReps : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchoReps(22)
      See Also:
        Constant Field Values

    - #### OID_icmpOutEchoReps_0

          static final String OID_icmpOutEchoReps_0

      icmpOutEchoReps.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutEchoReps(22).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutTimestamps

          static final String OID_icmpOutTimestamps

      icmpOutTimestamps : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestamps(23)
      See Also:
        Constant Field Values

    - #### OID_icmpOutTimestamps_0

          static final String OID_icmpOutTimestamps_0

      icmpOutTimestamps.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestamps(23).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutTimestampReps

          static final String OID_icmpOutTimestampReps

      icmpOutTimestampReps : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestampReps(24)
      See Also:
        Constant Field Values

    - #### OID_icmpOutTimestampReps_0

          static final String OID_icmpOutTimestampReps_0

      icmpOutTimestampReps.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutTimestampReps(24).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutAddrMasks

          static final String OID_icmpOutAddrMasks

      icmpOutAddrMasks : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMasks(25)
      See Also:
        Constant Field Values

    - #### OID_icmpOutAddrMasks_0

          static final String OID_icmpOutAddrMasks_0

      icmpOutAddrMasks.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMasks(25).0
      See Also:
        Constant Field Values

    - #### OID_icmpOutAddrMaskReps

          static final String OID_icmpOutAddrMaskReps

      icmpOutAddrMaskReps : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMaskReps(26)
      See Also:
        Constant Field Values

    - #### OID_icmpOutAddrMaskReps_0

          static final String OID_icmpOutAddrMaskReps_0

      icmpOutAddrMaskReps.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpOutAddrMaskReps(26).0
      See Also:
        Constant Field Values

    - #### OID_icmpStatsTable

          static final String OID_icmpStatsTable

      icmpStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29)
      See Also:
        Constant Field Values

    - #### OID_icmpStatsTable_0

          static final String OID_icmpStatsTable_0

      icmpStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).0
      See Also:
        Constant Field Values

    - #### OID_icmpStatsEntry

          static final String OID_icmpStatsEntry

      icmpStatsEntry : IcmpStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_icmpStatsEntry_0

          static final String OID_icmpStatsEntry_0

      icmpStatsEntry.0 : IcmpStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_icmpStatsIPVersion

          static final String OID_icmpStatsIPVersion

      icmpStatsIPVersion : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsIPVersion(1)
      See Also:
        Constant Field Values

    - #### OID_icmpStatsIPVersion_0

          static final String OID_icmpStatsIPVersion_0

      icmpStatsIPVersion.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsIPVersion(1).0
      See Also:
        Constant Field Values

    - #### OID_icmpStatsInMsgs

          static final String OID_icmpStatsInMsgs

      icmpStatsInMsgs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsInMsgs(2)
      See Also:
        Constant Field Values

    - #### OID_icmpStatsInMsgs_0

          static final String OID_icmpStatsInMsgs_0

      icmpStatsInMsgs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsInMsgs(2).0
      See Also:
        Constant Field Values

    - #### OID_icmpStatsInErrors

          static final String OID_icmpStatsInErrors

      icmpStatsInErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsInErrors(3)
      See Also:
        Constant Field Values

    - #### OID_icmpStatsInErrors_0

          static final String OID_icmpStatsInErrors_0

      icmpStatsInErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsInErrors(3).0
      See Also:
        Constant Field Values

    - #### OID_icmpStatsOutMsgs

          static final String OID_icmpStatsOutMsgs

      icmpStatsOutMsgs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsOutMsgs(4)
      See Also:
        Constant Field Values

    - #### OID_icmpStatsOutMsgs_0

          static final String OID_icmpStatsOutMsgs_0

      icmpStatsOutMsgs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsOutMsgs(4).0
      See Also:
        Constant Field Values

    - #### OID_icmpStatsOutErrors

          static final String OID_icmpStatsOutErrors

      icmpStatsOutErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsOutErrors(5)
      See Also:
        Constant Field Values

    - #### OID_icmpStatsOutErrors_0

          static final String OID_icmpStatsOutErrors_0

      icmpStatsOutErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpStatsTable(29).icmpStatsEntry(1).icmpStatsOutErrors(5).0
      See Also:
        Constant Field Values

    - #### OID_icmpMsgStatsTable

          static final String OID_icmpMsgStatsTable

      icmpMsgStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30)
      See Also:
        Constant Field Values

    - #### OID_icmpMsgStatsTable_0

          static final String OID_icmpMsgStatsTable_0

      icmpMsgStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).0
      See Also:
        Constant Field Values

    - #### OID_icmpMsgStatsEntry

          static final String OID_icmpMsgStatsEntry

      icmpMsgStatsEntry : IcmpMsgStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_icmpMsgStatsEntry_0

          static final String OID_icmpMsgStatsEntry_0

      icmpMsgStatsEntry.0 : IcmpMsgStatsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_icmpMsgStatsIPVersion

          static final String OID_icmpMsgStatsIPVersion

      icmpMsgStatsIPVersion : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsIPVersion(1)
      See Also:
        Constant Field Values

    - #### OID_icmpMsgStatsIPVersion_0

          static final String OID_icmpMsgStatsIPVersion_0

      icmpMsgStatsIPVersion.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsIPVersion(1).0
      See Also:
        Constant Field Values

    - #### OID_icmpMsgStatsType

          static final String OID_icmpMsgStatsType

      icmpMsgStatsType : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsType(2)
      See Also:
        Constant Field Values

    - #### OID_icmpMsgStatsType_0

          static final String OID_icmpMsgStatsType_0

      icmpMsgStatsType.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsType(2).0
      See Also:
        Constant Field Values

    - #### OID_icmpMsgStatsInPkts

          static final String OID_icmpMsgStatsInPkts

      icmpMsgStatsInPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsInPkts(3)
      See Also:
        Constant Field Values

    - #### OID_icmpMsgStatsInPkts_0

          static final String OID_icmpMsgStatsInPkts_0

      icmpMsgStatsInPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsInPkts(3).0
      See Also:
        Constant Field Values

    - #### OID_icmpMsgStatsOutPkts

          static final String OID_icmpMsgStatsOutPkts

      icmpMsgStatsOutPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsOutPkts(4)
      See Also:
        Constant Field Values

    - #### OID_icmpMsgStatsOutPkts_0

          static final String OID_icmpMsgStatsOutPkts_0

      icmpMsgStatsOutPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).icmp(5).icmpMsgStatsTable(30).icmpMsgStatsEntry(1).icmpMsgStatsOutPkts(4).0
      See Also:
        Constant Field Values

    - #### OID_ipMIB

          static final String OID_ipMIB

      ipMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48)
      See Also:
        Constant Field Values

    - #### OID_ipMIB_0

          static final String OID_ipMIB_0

      ipMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).0
      See Also:
        Constant Field Values

    - #### OID_ipMIBConformance

          static final String OID_ipMIBConformance

      ipMIBConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2)
      See Also:
        Constant Field Values

    - #### OID_ipMIBConformance_0

          static final String OID_ipMIBConformance_0

      ipMIBConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMIBCompliances

          static final String OID_ipMIBCompliances

      ipMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_ipMIBCompliances_0

          static final String OID_ipMIBCompliances_0

      ipMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMIBCompliance

          static final String OID_ipMIBCompliance

      ipMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBCompliances(1).ipMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_ipMIBCompliance_0

          static final String OID_ipMIBCompliance_0

      ipMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBCompliances(1).ipMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMIBCompliance2

          static final String OID_ipMIBCompliance2

      ipMIBCompliance2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBCompliances(1).ipMIBCompliance2(2)
      See Also:
        Constant Field Values

    - #### OID_ipMIBCompliance2_0

          static final String OID_ipMIBCompliance2_0

      ipMIBCompliance2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBCompliances(1).ipMIBCompliance2(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMIBGroups

          static final String OID_ipMIBGroups

      ipMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_ipMIBGroups_0

          static final String OID_ipMIBGroups_0

      ipMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_ipGroup

          static final String OID_ipGroup

      ipGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipGroup(1)
      See Also:
        Constant Field Values

    - #### OID_ipGroup_0

          static final String OID_ipGroup_0

      ipGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_icmpGroup

          static final String OID_icmpGroup

      icmpGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).icmpGroup(2)
      See Also:
        Constant Field Values

    - #### OID_icmpGroup_0

          static final String OID_icmpGroup_0

      icmpGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).icmpGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_ipv4GeneralGroup

          static final String OID_ipv4GeneralGroup

      ipv4GeneralGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4GeneralGroup(3)
      See Also:
        Constant Field Values

    - #### OID_ipv4GeneralGroup_0

          static final String OID_ipv4GeneralGroup_0

      ipv4GeneralGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4GeneralGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_ipv4IfGroup

          static final String OID_ipv4IfGroup

      ipv4IfGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4IfGroup(4)
      See Also:
        Constant Field Values

    - #### OID_ipv4IfGroup_0

          static final String OID_ipv4IfGroup_0

      ipv4IfGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4IfGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_ipv6GeneralGroup2

          static final String OID_ipv6GeneralGroup2

      ipv6GeneralGroup2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6GeneralGroup2(5)
      See Also:
        Constant Field Values

    - #### OID_ipv6GeneralGroup2_0

          static final String OID_ipv6GeneralGroup2_0

      ipv6GeneralGroup2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6GeneralGroup2(5).0
      See Also:
        Constant Field Values

    - #### OID_ipv6IfGroup

          static final String OID_ipv6IfGroup

      ipv6IfGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6IfGroup(6)
      See Also:
        Constant Field Values

    - #### OID_ipv6IfGroup_0

          static final String OID_ipv6IfGroup_0

      ipv6IfGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6IfGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_ipLastChangeGroup

          static final String OID_ipLastChangeGroup

      ipLastChangeGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipLastChangeGroup(7)
      See Also:
        Constant Field Values

    - #### OID_ipLastChangeGroup_0

          static final String OID_ipLastChangeGroup_0

      ipLastChangeGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipLastChangeGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsGroup

          static final String OID_ipSystemStatsGroup

      ipSystemStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipSystemStatsGroup(8)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsGroup_0

          static final String OID_ipSystemStatsGroup_0

      ipSystemStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipSystemStatsGroup(8).0
      See Also:
        Constant Field Values

    - #### OID_ipv4SystemStatsGroup

          static final String OID_ipv4SystemStatsGroup

      ipv4SystemStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4SystemStatsGroup(9)
      See Also:
        Constant Field Values

    - #### OID_ipv4SystemStatsGroup_0

          static final String OID_ipv4SystemStatsGroup_0

      ipv4SystemStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4SystemStatsGroup(9).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOctetGroup

          static final String OID_ipSystemStatsHCOctetGroup

      ipSystemStatsHCOctetGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipSystemStatsHCOctetGroup(10)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCOctetGroup_0

          static final String OID_ipSystemStatsHCOctetGroup_0

      ipSystemStatsHCOctetGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipSystemStatsHCOctetGroup(10).0
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCPacketGroup

          static final String OID_ipSystemStatsHCPacketGroup

      ipSystemStatsHCPacketGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipSystemStatsHCPacketGroup(11)
      See Also:
        Constant Field Values

    - #### OID_ipSystemStatsHCPacketGroup_0

          static final String OID_ipSystemStatsHCPacketGroup_0

      ipSystemStatsHCPacketGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipSystemStatsHCPacketGroup(11).0
      See Also:
        Constant Field Values

    - #### OID_ipv4SystemStatsHCPacketGroup

          static final String OID_ipv4SystemStatsHCPacketGroup

      ipv4SystemStatsHCPacketGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4SystemStatsHCPacketGroup(12)
      See Also:
        Constant Field Values

    - #### OID_ipv4SystemStatsHCPacketGroup_0

          static final String OID_ipv4SystemStatsHCPacketGroup_0

      ipv4SystemStatsHCPacketGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4SystemStatsHCPacketGroup(12).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsGroup

          static final String OID_ipIfStatsGroup

      ipIfStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipIfStatsGroup(13)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsGroup_0

          static final String OID_ipIfStatsGroup_0

      ipIfStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipIfStatsGroup(13).0
      See Also:
        Constant Field Values

    - #### OID_ipv4IfStatsGroup

          static final String OID_ipv4IfStatsGroup

      ipv4IfStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4IfStatsGroup(14)
      See Also:
        Constant Field Values

    - #### OID_ipv4IfStatsGroup_0

          static final String OID_ipv4IfStatsGroup_0

      ipv4IfStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4IfStatsGroup(14).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOctetGroup

          static final String OID_ipIfStatsHCOctetGroup

      ipIfStatsHCOctetGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipIfStatsHCOctetGroup(15)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCOctetGroup_0

          static final String OID_ipIfStatsHCOctetGroup_0

      ipIfStatsHCOctetGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipIfStatsHCOctetGroup(15).0
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCPacketGroup

          static final String OID_ipIfStatsHCPacketGroup

      ipIfStatsHCPacketGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipIfStatsHCPacketGroup(16)
      See Also:
        Constant Field Values

    - #### OID_ipIfStatsHCPacketGroup_0

          static final String OID_ipIfStatsHCPacketGroup_0

      ipIfStatsHCPacketGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipIfStatsHCPacketGroup(16).0
      See Also:
        Constant Field Values

    - #### OID_ipv4IfStatsHCPacketGroup

          static final String OID_ipv4IfStatsHCPacketGroup

      ipv4IfStatsHCPacketGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4IfStatsHCPacketGroup(17)
      See Also:
        Constant Field Values

    - #### OID_ipv4IfStatsHCPacketGroup_0

          static final String OID_ipv4IfStatsHCPacketGroup_0

      ipv4IfStatsHCPacketGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv4IfStatsHCPacketGroup(17).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixGroup

          static final String OID_ipAddressPrefixGroup

      ipAddressPrefixGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipAddressPrefixGroup(18)
      See Also:
        Constant Field Values

    - #### OID_ipAddressPrefixGroup_0

          static final String OID_ipAddressPrefixGroup_0

      ipAddressPrefixGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipAddressPrefixGroup(18).0
      See Also:
        Constant Field Values

    - #### OID_ipAddressGroup

          static final String OID_ipAddressGroup

      ipAddressGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipAddressGroup(19)
      See Also:
        Constant Field Values

    - #### OID_ipAddressGroup_0

          static final String OID_ipAddressGroup_0

      ipAddressGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipAddressGroup(19).0
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalGroup

          static final String OID_ipNetToPhysicalGroup

      ipNetToPhysicalGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipNetToPhysicalGroup(20)
      See Also:
        Constant Field Values

    - #### OID_ipNetToPhysicalGroup_0

          static final String OID_ipNetToPhysicalGroup_0

      ipNetToPhysicalGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipNetToPhysicalGroup(20).0
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeGroup

          static final String OID_ipv6ScopeGroup

      ipv6ScopeGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6ScopeGroup(21)
      See Also:
        Constant Field Values

    - #### OID_ipv6ScopeGroup_0

          static final String OID_ipv6ScopeGroup_0

      ipv6ScopeGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6ScopeGroup(21).0
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterGroup

          static final String OID_ipDefaultRouterGroup

      ipDefaultRouterGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipDefaultRouterGroup(22)
      See Also:
        Constant Field Values

    - #### OID_ipDefaultRouterGroup_0

          static final String OID_ipDefaultRouterGroup_0

      ipDefaultRouterGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipDefaultRouterGroup(22).0
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertGroup

          static final String OID_ipv6RouterAdvertGroup

      ipv6RouterAdvertGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6RouterAdvertGroup(23)
      See Also:
        Constant Field Values

    - #### OID_ipv6RouterAdvertGroup_0

          static final String OID_ipv6RouterAdvertGroup_0

      ipv6RouterAdvertGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).ipv6RouterAdvertGroup(23).0
      See Also:
        Constant Field Values

    - #### OID_icmpStatsGroup

          static final String OID_icmpStatsGroup

      icmpStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).icmpStatsGroup(24)
      See Also:
        Constant Field Values

    - #### OID_icmpStatsGroup_0

          static final String OID_icmpStatsGroup_0

      icmpStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMIB(48).ipMIBConformance(2).ipMIBGroups(2).icmpStatsGroup(24).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.